<?
// This Source Code Form is subject to the terms of the Mozilla Public
// License, v. 2.0. If a copy of the MPL was not distributed with this
// file, You can obtain one at http://mozilla.org/MPL/2.0/.
// ===BEGIN ICANN DOMAINS===
// ac : http://en.wikipedia.org/wiki/.ac
// ad : http://en.wikipedia.org/wiki/.ad
// ae : http://en.wikipedia.org/wiki/.ae
// see also: "Domain Name Eligibility Policy" at http://www.aeda.ae/eng/aepolicy.php
// aero : see http://www.information.aero/index.php?id=66
// af : http://www.nic.af/help.jsp
// ag : http://www.nic.ag/prices.htm
// ai : http://nic.com.ai/
// al : http://www.ert.gov.al/ert_alb/faq_det.html?Id=31
// am : http://en.wikipedia.org/wiki/.am
// an : http://www.una.an/an_domreg/default.asp
// ao : http://en.wikipedia.org/wiki/.ao
// http://www.dns.ao/REGISTR.DOC
// aq : http://en.wikipedia.org/wiki/.aq
// ar : http://en.wikipedia.org/wiki/.ar
// arpa : http://en.wikipedia.org/wiki/.arpa
// Confirmed by registry <iana-questions@icann.org> 2008-06-18
// as : http://en.wikipedia.org/wiki/.as
// asia : http://en.wikipedia.org/wiki/.asia
// at : http://en.wikipedia.org/wiki/.at
// Confirmed by registry <it@nic.at> 2008-06-17
// au : http://en.wikipedia.org/wiki/.au
// http://www.auda.org.au/
// 2LDs
// Historic 2LDs (closed to new registration, but sites still exist)
// CGDNs - http://www.cgdn.org.au/
// 3LDs
// Removed at request of Shae.Donelan@services.nsw.gov.au, 2010-03-04
// nsw.gov.au
// aw : http://en.wikipedia.org/wiki/.aw
// ax : http://en.wikipedia.org/wiki/.ax
// az : http://en.wikipedia.org/wiki/.az
// ba : http://en.wikipedia.org/wiki/.ba
// bb : http://en.wikipedia.org/wiki/.bb
// bd : http://en.wikipedia.org/wiki/.bd
// be : http://en.wikipedia.org/wiki/.be
// Confirmed by registry <tech@dns.be> 2008-06-08
// bf : http://en.wikipedia.org/wiki/.bf
// bg : http://en.wikipedia.org/wiki/.bg
// https://www.register.bg/user/static/rules/en/index.html
// bh : http://en.wikipedia.org/wiki/.bh
// bi : http://en.wikipedia.org/wiki/.bi
// http://whois.nic.bi/
// biz : http://en.wikipedia.org/wiki/.biz
// bj : http://en.wikipedia.org/wiki/.bj
// bm : http://www.bermudanic.bm/dnr-text.txt
// bn : http://en.wikipedia.org/wiki/.bn
// bo : http://www.nic.bo/
// br : http://registro.br/dominio/dpn.html
// Updated by registry <fneves@registro.br> 2011-03-01
// bs : http://www.nic.bs/rules.html
// bt : http://en.wikipedia.org/wiki/.bt
// bv : No registrations at this time.
// Submitted by registry <jarle@uninett.no> 2006-06-16
// bw : http://en.wikipedia.org/wiki/.bw
// http://www.gobin.info/domainname/bw.doc
// list of other 2nd level tlds ?
// by : http://en.wikipedia.org/wiki/.by
// http://tld.by/rules_2006_en.html
// list of other 2nd level tlds ?
// Official information does not indicate that com.by is a reserved
// second-level domain, but it's being used as one (see www.google.com.by and
// www.yahoo.com.by, for example), so we list it here for safety's sake.
// http://hoster.by/
// bz : http://en.wikipedia.org/wiki/.bz
// http://www.belizenic.bz/
// ca : http://en.wikipedia.org/wiki/.ca
// ca geographical names
// gc.ca: http://en.wikipedia.org/wiki/.gc.ca
// see also: http://registry.gc.ca/en/SubdomainFAQ
// cat : http://en.wikipedia.org/wiki/.cat
// cc : http://en.wikipedia.org/wiki/.cc
// cd : http://en.wikipedia.org/wiki/.cd
// see also: https://www.nic.cd/domain/insertDomain_2.jsp?act=1
// cf : http://en.wikipedia.org/wiki/.cf
// cg : http://en.wikipedia.org/wiki/.cg
// ch : http://en.wikipedia.org/wiki/.ch
// ci : http://en.wikipedia.org/wiki/.ci
// http://www.nic.ci/index.php?page=charte
// ck : http://en.wikipedia.org/wiki/.ck
// cl : http://en.wikipedia.org/wiki/.cl
// cm : http://en.wikipedia.org/wiki/.cm
// cn : http://en.wikipedia.org/wiki/.cn
// Submitted by registry <tanyaling@cnnic.cn> 2008-06-11
// cn geographic names
// co : http://en.wikipedia.org/wiki/.co
// Submitted by registry <tecnico@uniandes.edu.co> 2008-06-11
// com : http://en.wikipedia.org/wiki/.com
// coop : http://en.wikipedia.org/wiki/.coop
// cr : http://www.nic.cr/niccr_publico/showRegistroDominiosScreen.do
// cu : http://en.wikipedia.org/wiki/.cu
// cv : http://en.wikipedia.org/wiki/.cv
// cx : http://en.wikipedia.org/wiki/.cx
// list of other 2nd level tlds ?
// cy : http://en.wikipedia.org/wiki/.cy
// cz : http://en.wikipedia.org/wiki/.cz
// de : http://en.wikipedia.org/wiki/.de
// Confirmed by registry <ops@denic.de> (with technical
// reservations) 2008-07-01
// dj : http://en.wikipedia.org/wiki/.dj
// dk : http://en.wikipedia.org/wiki/.dk
// Confirmed by registry <robert@dk-hostmaster.dk> 2008-06-17
// dm : http://en.wikipedia.org/wiki/.dm
// do : http://en.wikipedia.org/wiki/.do
// dz : http://en.wikipedia.org/wiki/.dz
// ec : http://www.nic.ec/reg/paso1.asp
// Submitted by registry <vabboud@nic.ec> 2008-07-04
// edu : http://en.wikipedia.org/wiki/.edu
// ee : http://www.eenet.ee/EENet/dom_reeglid.html#lisa_B
// eg : http://en.wikipedia.org/wiki/.eg
// er : http://en.wikipedia.org/wiki/.er
// es : https://www.nic.es/site_ingles/ingles/dominios/index.html
// et : http://en.wikipedia.org/wiki/.et
// eu : http://en.wikipedia.org/wiki/.eu
// fi : http://en.wikipedia.org/wiki/.fi
// aland.fi : http://en.wikipedia.org/wiki/.ax
// This domain is being phased out in favor of .ax. As there are still many
// domains under aland.fi, we still keep it on the list until aland.fi is
// completely removed.
// TODO: Check for updates (expected to be phased out around Q1/2009)
// fj : http://en.wikipedia.org/wiki/.fj
// fk : http://en.wikipedia.org/wiki/.fk
// fm : http://en.wikipedia.org/wiki/.fm
// fo : http://en.wikipedia.org/wiki/.fo
// fr : http://www.afnic.fr/
// domaines descriptifs : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-descriptifs
// domaines sectoriels : http://www.afnic.fr/obtenir/chartes/nommage-fr/annexe-sectoriels
// ga : http://en.wikipedia.org/wiki/.ga
// gb : This registry is effectively dormant
// Submitted by registry <Damien.Shaw@ja.net> 2008-06-12
// gd : http://en.wikipedia.org/wiki/.gd
// ge : http://www.nic.net.ge/policy_en.pdf
// gf : http://en.wikipedia.org/wiki/.gf
// gg : http://www.channelisles.net/applic/avextn.shtml
// gh : http://en.wikipedia.org/wiki/.gh
// see also: http://www.nic.gh/reg_now.php
// Although domains directly at second level are not possible at the moment,
// they have been possible for some time and may come back.
// gi : http://www.nic.gi/rules.html
// gl : http://en.wikipedia.org/wiki/.gl
// http://nic.gl
// gm : http://www.nic.gm/htmlpages%5Cgm-policy.htm
// gn : http://psg.com/dns/gn/gn.txt
// Submitted by registry <randy@psg.com> 2008-06-17
// gov : http://en.wikipedia.org/wiki/.gov
// gp : http://www.nic.gp/index.php?lang=en
// gq : http://en.wikipedia.org/wiki/.gq
// gr : https://grweb.ics.forth.gr/english/1617-B-2005.html
// Submitted by registry <segred@ics.forth.gr> 2008-06-09
// gs : http://en.wikipedia.org/wiki/.gs
// gt : http://www.gt/politicas.html
// gu : http://gadao.gov.gu/registration.txt
// gw : http://en.wikipedia.org/wiki/.gw
// gy : http://en.wikipedia.org/wiki/.gy
// http://registry.gy/
// hk : https://www.hkdnr.hk
// Submitted by registry <hk.tech@hkirc.hk> 2008-06-11
// hm : http://en.wikipedia.org/wiki/.hm
// hn : http://www.nic.hn/politicas/ps02,,05.html
// hr : http://www.dns.hr/documents/pdf/HRTLD-regulations.pdf
// ht : http://www.nic.ht/info/charte.cfm
// hu : http://www.domain.hu/domain/English/sld.html
// Confirmed by registry <pasztor@iszt.hu> 2008-06-12
// id : http://en.wikipedia.org/wiki/.id
// see also: https://register.pandi.or.id/
// ie : http://en.wikipedia.org/wiki/.ie
// il : http://en.wikipedia.org/wiki/.il
// im : https://www.nic.im/pdfs/imfaqs.pdf
// in : http://en.wikipedia.org/wiki/.in
// see also: http://www.inregistry.in/policies/
// Please note, that nic.in is not an offical eTLD, but used by most
// government institutions.
// info : http://en.wikipedia.org/wiki/.info
// int : http://en.wikipedia.org/wiki/.int
// Confirmed by registry <iana-questions@icann.org> 2008-06-18
// io : http://www.nic.io/rules.html
// list of other 2nd level tlds ?
// iq : http://www.cmc.iq/english/iq/iqregister1.htm
// ir : http://www.nic.ir/Terms_and_Conditions_ir,_Appendix_1_Domain_Rules
// Also see http://www.nic.ir/Internationalized_Domain_Names
// Two <iran>.ir entries added at request of <tech-team@nic.ir>, 2010-04-16
// xn--mgba3a4f16a.ir (<iran>.ir, Persian YEH)
// xn--mgba3a4fra.ir (<iran>.ir, Arabic YEH)
// is : http://www.isnic.is/domain/rules.php
// Confirmed by registry <marius@isgate.is> 2008-12-06
// it : http://en.wikipedia.org/wiki/.it
// list of reserved geo-names : 
// http://www.nic.it/documenti/regolamenti-e-linee-guida/regolamento-assegnazione-versione-6.0.pdf
// (There is also a list of reserved geo-names corresponding to Italian 
// municipalities : http://www.nic.it/documenti/appendice-c.pdf , but it is
// not included here.)
// je : http://www.channelisles.net/applic/avextn.shtml
// jm : http://www.com.jm/register.html
// jo : http://www.dns.jo/Registration_policy.aspx
// jobs : http://en.wikipedia.org/wiki/.jobs
// jp : http://en.wikipedia.org/wiki/.jp
// http://jprs.co.jp/en/jpdomain.html
// Updated by registry <info@jprs.jp> 2012-05-28
// jp organizational type names
// jp preficture type names
// jp geographic type names
// http://jprs.jp/doc/rule/saisoku-1.html
// 4th level registration
// ke : http://www.kenic.or.ke/index.php?option=com_content&task=view&id=117&Itemid=145
// kg : http://www.domain.kg/dmn_n.html
// kh : http://www.mptc.gov.kh/dns_registration.htm
// ki : http://www.ki/dns/index.html
// km : http://en.wikipedia.org/wiki/.km
// http://www.domaine.km/documents/charte.doc
// These are only mentioned as proposed suggestions at domaine.km, but
// http://en.wikipedia.org/wiki/.km says they're available for registration:
// kn : http://en.wikipedia.org/wiki/.kn
// http://www.dot.kn/domainRules.html
// kp : http://www.kcce.kp/en_index.php
// kr : http://en.wikipedia.org/wiki/.kr
// see also: http://domain.nida.or.kr/eng/registration.jsp
// kr geographical names
// kw : http://en.wikipedia.org/wiki/.kw
// ky : http://www.icta.ky/da_ky_reg_dom.php
// Confirmed by registry <kysupport@perimeterusa.com> 2008-06-17
// kz : http://en.wikipedia.org/wiki/.kz
// see also: http://www.nic.kz/rules/index.jsp
// la : http://en.wikipedia.org/wiki/.la
// Submitted by registry <gavin.brown@nic.la> 2008-06-10
// lb : http://en.wikipedia.org/wiki/.lb
// Submitted by registry <randy@psg.com> 2008-06-17
// lc : http://en.wikipedia.org/wiki/.lc
// see also: http://www.nic.lc/rules.htm
// li : http://en.wikipedia.org/wiki/.li
// lk : http://www.nic.lk/seclevpr.html
// lr : http://psg.com/dns/lr/lr.txt
// Submitted by registry <randy@psg.com> 2008-06-17
// ls : http://en.wikipedia.org/wiki/.ls
// lt : http://en.wikipedia.org/wiki/.lt
// gov.lt : http://www.gov.lt/index_en.php
// lu : http://www.dns.lu/en/
// lv : http://www.nic.lv/DNS/En/generic.php
// ly : http://www.nic.ly/regulations.php
// ma : http://en.wikipedia.org/wiki/.ma
// http://www.anrt.ma/fr/admin/download/upload/file_fr782.pdf
// mc : http://www.nic.mc/
// md : http://en.wikipedia.org/wiki/.md
// me : http://en.wikipedia.org/wiki/.me
// mg : http://www.nic.mg/tarif.htm
// mh : http://en.wikipedia.org/wiki/.mh
// mil : http://en.wikipedia.org/wiki/.mil
// mk : http://en.wikipedia.org/wiki/.mk
// see also: http://dns.marnet.net.mk/postapka.php
// ml : http://www.gobin.info/domainname/ml-template.doc
// see also: http://en.wikipedia.org/wiki/.ml
// mm : http://en.wikipedia.org/wiki/.mm
// mn : http://en.wikipedia.org/wiki/.mn
// mo : http://www.monic.net.mo/
// mobi : http://en.wikipedia.org/wiki/.mobi
// mp : http://www.dot.mp/
// Confirmed by registry <dcamacho@saipan.com> 2008-06-17
// mq : http://en.wikipedia.org/wiki/.mq
// mr : http://en.wikipedia.org/wiki/.mr
// ms : http://en.wikipedia.org/wiki/.ms
// mt : https://www.nic.org.mt/dotmt/
// mu : http://en.wikipedia.org/wiki/.mu
// museum : http://about.museum/naming/
// http://index.museum/
// mv : http://en.wikipedia.org/wiki/.mv
// "mv" included because, contra Wikipedia, google.mv exists.
// mw : http://www.registrar.mw/
// mx : http://www.nic.mx/
// Submitted by registry <farias@nic.mx> 2008-06-19
// my : http://www.mynic.net.my/
// mz : http://www.gobin.info/domainname/mz-template.doc
// na : http://www.na-nic.com.na/
// http://www.info.na/domain/
// name : has 2nd-level tlds, but there's no list of them
// nc : http://www.cctld.nc/
// ne : http://en.wikipedia.org/wiki/.ne
// net : http://en.wikipedia.org/wiki/.net
// nf : http://en.wikipedia.org/wiki/.nf
// ng : http://psg.com/dns/ng/
// Submitted by registry <randy@psg.com> 2008-06-17
// ni : http://www.nic.ni/dominios.htm
// nl : http://www.domain-registry.nl/ace.php/c,728,122,,,,Home.html
// Confirmed by registry <Antoin.Verschuren@sidn.nl> (with technical
// reservations) 2008-06-08
// BV.nl will be a registry for dutch BV's (besloten vennootschap)
// no : http://www.norid.no/regelverk/index.en.html
// The Norwegian registry has declined to notify us of updates. The web pages
// referenced below are the official source of the data. There is also an
// announce mailing list: 
// https://postlister.uninett.no/sympa/info/norid-diskusjon
// Norid generic domains : http://www.norid.no/regelverk/vedlegg-c.en.html
// Non-Norid generic domains : http://www.norid.no/regelverk/vedlegg-d.en.html
// no geographical names : http://www.norid.no/regelverk/vedlegg-b.en.html
// counties
// primary and lower secondary schools per county
// cities
// communities
// np : http://www.mos.com.np/register.html
// nr : http://cenpac.net.nr/dns/index.html
// Confirmed by registry <technician@cenpac.net.nr> 2008-06-17
// nu : http://en.wikipedia.org/wiki/.nu
// nz : http://en.wikipedia.org/wiki/.nz
// om : http://en.wikipedia.org/wiki/.om
// org : http://en.wikipedia.org/wiki/.org
// pa : http://www.nic.pa/
// Some additional second level "domains" resolve directly as hostnames, such as
// pannet.pa, so we add a rule for "pa".
// pe : https://www.nic.pe/InformeFinalComision.pdf
// pf : http://www.gobin.info/domainname/formulaire-pf.pdf
// pg : http://en.wikipedia.org/wiki/.pg
// ph : http://www.domains.ph/FAQ2.asp
// Submitted by registry <jed@email.com.ph> 2008-06-13
// pk : http://pk5.pknic.net.pk/pk5/msgNamepk.PK
// pl : http://www.dns.pl/english/
// NASK functional domains (nask.pl / dns.pl) : http://www.dns.pl/english/dns-funk.html
// ICM functional domains (icm.edu.pl)
// Government domains (administred by ippt.gov.pl)
// other functional domains
// NASK geographical domains : http://www.dns.pl/english/dns-regiony.html
// TASK geographical domains (www.task.gda.pl/uslugi/dns)
// other geographical domains
// pm : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// pn : http://www.government.pn/PnRegistry/policies.htm
// pr : http://www.nic.pr/index.asp?f=1
// these aren't mentioned on nic.pr, but on http://en.wikipedia.org/wiki/.pr
// pro : http://www.nic.pro/support_faq.htm
// ps : http://en.wikipedia.org/wiki/.ps
// http://www.nic.ps/registration/policy.html#reg
// pt : http://online.dns.pt/dns/start_dns
// pw : http://en.wikipedia.org/wiki/.pw
// py : http://www.nic.py/faq_a.html#faq_b
// qa : http://domains.qa/en/
// re : http://www.afnic.re/obtenir/chartes/nommage-re/annexe-descriptifs
// ro : http://www.rotld.ro/
// rs : http://en.wikipedia.org/wiki/.rs
// ru : http://www.cctld.ru/ru/docs/aktiv_8.php
// Industry domains
// Geographical domains
// More geographical domains
// State domains
// Technical domains
// rw : http://www.nic.rw/cgi-bin/policy.pl
// sa : http://www.nic.net.sa/
// sb : http://www.sbnic.net.sb/
// Submitted by registry <lee.humphries@telekom.com.sb> 2008-06-08
// sc : http://www.nic.sc/
// sd : http://www.isoc.sd/sudanic.isoc.sd/billing_pricing.htm
// Submitted by registry <admin@isoc.sd> 2008-06-17
// se : http://en.wikipedia.org/wiki/.se
// Submitted by registry <Patrik.Wallstrom@iis.se> 2008-06-24
// sg : http://www.nic.net.sg/page/registration-policies-procedures-and-guidelines
// sh : http://www.nic.sh/registrar.html
// si : http://en.wikipedia.org/wiki/.si
// sj : No registrations at this time.
// Submitted by registry <jarle@uninett.no> 2008-06-16
// sk : http://en.wikipedia.org/wiki/.sk
// list of 2nd level domains ?
// sl : http://www.nic.sl
// Submitted by registry <adam@neoip.com> 2008-06-12
// sm : http://en.wikipedia.org/wiki/.sm
// sn : http://en.wikipedia.org/wiki/.sn
// so : http://www.soregistry.com/
// sr : http://en.wikipedia.org/wiki/.sr
// st : http://www.nic.st/html/policyrules/
// su : http://en.wikipedia.org/wiki/.su
// sv : http://www.svnet.org.sv/svpolicy.html
// sx : http://en.wikipedia.org/wiki/.sx
// Confirmed by registry <jcvignes@openregistry.com> 2012-05-31
// sy : http://en.wikipedia.org/wiki/.sy
// see also: http://www.gobin.info/domainname/sy.doc
// sz : http://en.wikipedia.org/wiki/.sz
// http://www.sispa.org.sz/
// tc : http://en.wikipedia.org/wiki/.tc
// td : http://en.wikipedia.org/wiki/.td
// tel: http://en.wikipedia.org/wiki/.tel
// http://www.telnic.org/
// tf : http://en.wikipedia.org/wiki/.tf
// tg : http://en.wikipedia.org/wiki/.tg
// http://www.nic.tg/
// th : http://en.wikipedia.org/wiki/.th
// Submitted by registry <krit@thains.co.th> 2008-06-17
// tj : http://www.nic.tj/policy.html
// tk : http://en.wikipedia.org/wiki/.tk
// tl : http://en.wikipedia.org/wiki/.tl
// tm : http://www.nic.tm/local.html
// tn : http://en.wikipedia.org/wiki/.tn
// http://whois.ati.tn/
// to : http://en.wikipedia.org/wiki/.to
// Submitted by registry <egullich@colo.to> 2008-06-17
// tr : http://en.wikipedia.org/wiki/.tr
// Used by government in the TRNC
// http://en.wikipedia.org/wiki/.nc.tr
// travel : http://en.wikipedia.org/wiki/.travel
// tt : http://www.nic.tt/
// tv : http://en.wikipedia.org/wiki/.tv
// Not listing any 2LDs as reserved since none seem to exist in practice,
// Wikipedia notwithstanding.
// tw : http://en.wikipedia.org/wiki/.tw
// tz : http://en.wikipedia.org/wiki/.tz
// Submitted by registry <randy@psg.com> 2008-06-17
// Updated from http://www.tznic.or.tz/index.php/domains.html 2010-10-25
// ua : https://hostmaster.ua/policy/?ua
// Submitted by registry <dk@cctld.ua> 2012-04-27
// ua 2LD
// ua geographic names
// https://hostmaster.ua/2ld/
// Private registries in .ua
// ug : https://www.registry.co.ug/
// uk : http://en.wikipedia.org/wiki/.uk
// us : http://en.wikipedia.org/wiki/.us
// us geographic names
// The registrar notes several more specific domains available in each state,
// such as state.*.us, dst.*.us, etc., but resolution of these is somewhat
// haphazard; in some states these domains resolve as addresses, while in others
// only subdomains are available, or even nothing at all. We include the
// most common ones where it's clear that different sites are different
// entities.
// k12.hi.us  Hawaii has a state-wide DOE login: bug 614565
// k12.ma.us contains school districts in Massachusetts. The 4LDs are 
//  managed indepedently except for private (PVT), charter (CHTR) and
//  parochial (PAROCH) schools.  Those are delegated dorectly to the 
//  5LD operators.   <k12-ma-hostmaster _ at _ rsuc.gweep.net>
// uy : http://www.nic.org.uy/
// uz : http://www.reg.uz/
// va : http://en.wikipedia.org/wiki/.va
// vc : http://en.wikipedia.org/wiki/.vc
// Submitted by registry <kshah@ca.afilias.info> 2008-06-13
// ve : http://registro.nic.ve/nicve/registro/index.html
// vg : http://en.wikipedia.org/wiki/.vg
// vi : http://www.nic.vi/newdomainform.htm
// http://www.nic.vi/Domain_Rules/body_domain_rules.html indicates some other
// TLDs are "reserved", such as edu.vi and gov.vi, but doesn't actually say they
// are available for registration (which they do not seem to be).
// vn : https://www.dot.vn/vnnic/vnnic/domainregistration.jsp
// vu : http://en.wikipedia.org/wiki/.vu
// list of 2nd level tlds ?
// wf : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// ws : http://en.wikipedia.org/wiki/.ws
// http://samoanic.ws/index.dhtml
// yt : http://www.afnic.fr/medias/documents/AFNIC-naming-policy2012.pdf
// IDN ccTLDs
// Please sort by ISO 3166 ccTLD, then punicode string
// when submitting patches and follow this format:
// <Punicode> ("<english word>" <language>) : <ISO 3166 ccTLD>
// [optional sponsoring org]
// <URL>
// xn--mgbaam7a8h ("Emerat" Arabic) : AE
// http://nic.ae/english/arabicdomain/rules.jsp
// xn--54b7fta0cc ("Bangla" Bangla) : BD  
// xn--fiqs8s ("China" Chinese-Han-Simplified <.Zhonggou>) : CN 
// CNNIC
// http://cnnic.cn/html/Dir/2005/10/11/3218.htm
// xn--fiqz9s ("China" Chinese-Han-Traditional <.Zhonggou>) : CN
// CNNIC
// http://cnnic.cn/html/Dir/2005/10/11/3218.htm
// xn--lgbbat1ad8j ("Algeria / Al Jazair" Arabic) : DZ  
// xn--wgbh1c ("Egypt" Arabic .masr) : EG
// http://www.dotmasr.eg/
// xn--node ("ge" Georgian (Mkhedruli)) : GE  
// xn--j6w193g ("Hong Kong" Chinese-Han) : HK
// https://www2.hkirc.hk/register/rules.jsp
// xn--h2brj9c ("Bharat" Devanagari) : IN  
// India
// xn--mgbbh1a71e ("Bharat" Arabic) : IN  
// India
// xn--fpcrj9c3d ("Bharat" Telugu) : IN  
// India
// xn--gecrj9c ("Bharat" Gujarati) : IN  
// India
// xn--s9brj9c ("Bharat" Gurmukhi) : IN  
// India
// xn--45brj9c ("Bharat" Bengali) : IN  
// India
// xn--xkc2dl3a5ee0h ("India" Tamil) : IN  
// India
// xn--mgba3a4f16a ("Iran" Persian) : IR  
// xn--mgba3a4fra ("Iran" Arabic) : IR  
// xn--mgbayh7gpa ("al-Ordon" Arabic) : JO
// National Information Technology Center (NITC) 
// Royal Scientific Society, Al-Jubeiha
// xn--3e0b707e ("Republic of Korea" Hangul) : KR  
// xn--fzc2c9e2c ("Lanka" Sinhalese-Sinhala) : LK
// http://nic.lk
// xn--xkc2al3hye2a ("Ilangai" Tamil) : LK
// http://nic.lk
// xn--mgbc0a9azcg ("Morocco / al-Maghrib" Arabic) : MA  
// xn--mgb9awbf ("Oman" Arabic) : OM  
// xn--ygbi2ammx ("Falasteen" Arabic) : PS
// The Palestinian National Internet Naming Authority (PNINA)
// http://www.pnina.ps
// xn--90a3ac ("srb" Cyrillic) : RS  
// xn--p1ai ("rf" Russian-Cyrillic) : RU
// http://www.cctld.ru/en/docs/rulesrf.php
// xn--wgbl6a ("Qatar" Arabic) : QA
// http://www.ict.gov.qa/
// xn--mgberp4a5d4ar ("AlSaudiah" Arabic) : SA
// http://www.nic.net.sa/
// xn--mgberp4a5d4a87g ("AlSaudiah" Arabic) variant : SA  
// xn--mgbqly7c0a67fbc ("AlSaudiah" Arabic) variant : SA  
// xn--mgbqly7cvafr ("AlSaudiah" Arabic) variant : SA  
// xn--ogbpf8fl ("Syria" Arabic) : SY  
// xn--mgbtf8fl ("Syria" Arabic) variant : SY  
// xn--yfro4i67o Singapore ("Singapore" Chinese-Han) : SG
// xn--clchc0ea0b2g2a9gcd ("Singapore" Tamil) : SG
// xn--o3cw4h ("Thai" Thai) : TH
// http://www.thnic.co.th
// xn--pgbs0dh ("Tunis") : TN
// http://nic.tn
// xn--kpry57d ("Taiwan" Chinese-Han-Traditional) : TW
// http://www.twnic.net/english/dn/dn_07a.htm
// xn--kprw13d ("Taiwan" Chinese-Han-Simplified) : TW
// http://www.twnic.net/english/dn/dn_07a.htm
// xn--nnx388a ("Taiwan") variant : TW  
// xn--j1amh ("ukr" Cyrillic) : UA  
// xn--mgb2ddes ("AlYemen" Arabic) : YE  
// xxx : http://icmregistry.com
// ye : http://www.y.net.ye/services/domain_name.htm
// za : http://www.zadna.org.za/slds.html
// zm : http://en.wikipedia.org/wiki/.zm
// zw : http://en.wikipedia.org/wiki/.zw
// ===END ICANN DOMAINS===
// ===BEGIN PRIVATE DOMAINS===
// info.at : http://www.info.at/
// priv.at : http://www.nic.priv.at/
// Submitted by registry <lendl@nic.at> 2008-06-09
// co.ca : http://registry.co.ca
// CentralNic : http://www.centralnic.com/names/domains
// Confirmed by registry <gavin.brown@centralnic.com> 2011-09-27
// Opera Software, A.S.A.
// Requested by Yngve Pettersen <yngve@opera.com> 2009-11-26
// Google, Inc.
// Requested by Eduardo Vela <evn@google.com> 2010-09-06
// iki.fi : Submitted by Hannu Aronsson <haa@iki.fi> 2009-11-05
// c.la : http://www.c.la/
// ZaNiC : http://www.za.net/
// Confirmed by registry <hostmaster@nic.za.net> 2009-10-03
// CoDNS B.V.
// Added 2010-05-23.
// Mainseek Sp. z o.o. : http://www.co.pl/
// DynDNS.com : http://www.dyndns.com/services/dns/dyndns/
// ===END PRIVATE DOMAINS===
$tldTree = array('ac' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'mil' => array(),
'org' => array()),
'ad' => array('nom' => array()),
'ae' => array('co' => array(),
'net' => array(),
'org' => array(),
'sch' => array(),
'ac' => array(),
'gov' => array(),
'mil' => array()),
'aero' => array('accident-investigation' => array(),
'accident-prevention' => array(),
'aerobatic' => array(),
'aeroclub' => array(),
'aerodrome' => array(),
'agents' => array(),
'aircraft' => array(),
'airline' => array(),
'airport' => array(),
'air-surveillance' => array(),
'airtraffic' => array(),
'air-traffic-control' => array(),
'ambulance' => array(),
'amusement' => array(),
'association' => array(),
'author' => array(),
'ballooning' => array(),
'broker' => array(),
'caa' => array(),
'cargo' => array(),
'catering' => array(),
'certification' => array(),
'championship' => array(),
'charter' => array(),
'civilaviation' => array(),
'club' => array(),
'conference' => array(),
'consultant' => array(),
'consulting' => array(),
'control' => array(),
'council' => array(),
'crew' => array(),
'design' => array(),
'dgca' => array(),
'educator' => array(),
'emergency' => array(),
'engine' => array(),
'engineer' => array(),
'entertainment' => array(),
'equipment' => array(),
'exchange' => array(),
'express' => array(),
'federation' => array(),
'flight' => array(),
'freight' => array(),
'fuel' => array(),
'gliding' => array(),
'government' => array(),
'groundhandling' => array(),
'group' => array(),
'hanggliding' => array(),
'homebuilt' => array(),
'insurance' => array(),
'journal' => array(),
'journalist' => array(),
'leasing' => array(),
'logistics' => array(),
'magazine' => array(),
'maintenance' => array(),
'marketplace' => array(),
'media' => array(),
'microlight' => array(),
'modelling' => array(),
'navigation' => array(),
'parachuting' => array(),
'paragliding' => array(),
'passenger-association' => array(),
'pilot' => array(),
'press' => array(),
'production' => array(),
'recreation' => array(),
'repbody' => array(),
'res' => array(),
'research' => array(),
'rotorcraft' => array(),
'safety' => array(),
'scientist' => array(),
'services' => array(),
'show' => array(),
'skydiving' => array(),
'software' => array(),
'student' => array(),
'taxi' => array(),
'trader' => array(),
'trading' => array(),
'trainer' => array(),
'union' => array(),
'workinggroup' => array(),
'works' => array()),
'af' => array('gov' => array(),
'com' => array(),
'org' => array(),
'net' => array(),
'edu' => array()),
'ag' => array('com' => array(),
'org' => array(),
'net' => array(),
'co' => array(),
'nom' => array()),
'ai' => array('off' => array(),
'com' => array(),
'net' => array(),
'org' => array()),
'al' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array()),
'am' => array(),
'an' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array()),
'ao' => array('ed' => array(),
'gv' => array(),
'og' => array(),
'co' => array(),
'pb' => array(),
'it' => array()),
'aq' => array(),
'ar' => array('*' => array(),
'congresodelalengua3' => array('!' => ''),
'educ' => array('!' => ''),
'gobiernoelectronico' => array('!' => ''),
'mecon' => array('!' => ''),
'nacion' => array('!' => ''),
'nic' => array('!' => ''),
'promocion' => array('!' => ''),
'retina' => array('!' => ''),
'uba' => array('!' => '')),
'arpa' => array('e164' => array(),
'in-addr' => array(),
'ip6' => array(),
'iris' => array(),
'uri' => array(),
'urn' => array()),
'as' => array('gov' => array()),
'asia' => array(),
'at' => array('ac' => array(),
'co' => array(),
'gv' => array(),
'or' => array(),
'biz' => array(),
'info' => array(),
'priv' => array()),
'au' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array('act' => array(),
'nsw' => array(),
'nt' => array(),
'qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'gov' => array('act' => array(),
'nt' => array(),
'qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'csiro' => array(),
'asn' => array(),
'id' => array(),
'info' => array(),
'conf' => array(),
'oz' => array(),
'act' => array(),
'nsw' => array(),
'nt' => array(),
'qld' => array(),
'sa' => array(),
'tas' => array(),
'vic' => array(),
'wa' => array()),
'aw' => array('com' => array()),
'ax' => array(),
'az' => array('com' => array(),
'net' => array(),
'int' => array(),
'gov' => array(),
'org' => array(),
'edu' => array(),
'info' => array(),
'pp' => array(),
'mil' => array(),
'name' => array(),
'pro' => array(),
'biz' => array()),
'ba' => array('org' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'unsa' => array(),
'unbi' => array(),
'co' => array(),
'com' => array(),
'rs' => array()),
'bb' => array('biz' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'info' => array(),
'net' => array(),
'org' => array(),
'store' => array()),
'bd' => array('*' => array()),
'be' => array('ac' => array()),
'bf' => array('gov' => array()),
'bg' => array('a' => array(),
'b' => array(),
'c' => array(),
'd' => array(),
'e' => array(),
'f' => array(),
'g' => array(),
'h' => array(),
'i' => array(),
'j' => array(),
'k' => array(),
'l' => array(),
'm' => array(),
'n' => array(),
'o' => array(),
'p' => array(),
'q' => array(),
'r' => array(),
's' => array(),
't' => array(),
'u' => array(),
'v' => array(),
'w' => array(),
'x' => array(),
'y' => array(),
'z' => array(),
'0' => array(),
'1' => array(),
'2' => array(),
'3' => array(),
'4' => array(),
'5' => array(),
'6' => array(),
'7' => array(),
'8' => array(),
'9' => array()),
'bh' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array(),
'gov' => array()),
'bi' => array('co' => array(),
'com' => array(),
'edu' => array(),
'or' => array(),
'org' => array()),
'biz' => array('dyndns' => array(),
'for-better' => array(),
'for-more' => array(),
'for-some' => array(),
'for-the' => array(),
'selfip' => array(),
'webhop' => array()),
'bj' => array('asso' => array(),
'barreau' => array(),
'gouv' => array()),
'bm' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'bn' => array('*' => array()),
'bo' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'gob' => array(),
'int' => array(),
'org' => array(),
'net' => array(),
'mil' => array(),
'tv' => array()),
'br' => array('adm' => array(),
'adv' => array(),
'agr' => array(),
'am' => array(),
'arq' => array(),
'art' => array(),
'ato' => array(),
'b' => array(),
'bio' => array(),
'blog' => array(),
'bmd' => array(),
'cim' => array(),
'cng' => array(),
'cnt' => array(),
'com' => array(),
'coop' => array(),
'ecn' => array(),
'eco' => array(),
'edu' => array(),
'emp' => array(),
'eng' => array(),
'esp' => array(),
'etc' => array(),
'eti' => array(),
'far' => array(),
'flog' => array(),
'fm' => array(),
'fnd' => array(),
'fot' => array(),
'fst' => array(),
'g12' => array(),
'ggf' => array(),
'gov' => array(),
'imb' => array(),
'ind' => array(),
'inf' => array(),
'jor' => array(),
'jus' => array(),
'leg' => array(),
'lel' => array(),
'mat' => array(),
'med' => array(),
'mil' => array(),
'mus' => array(),
'net' => array(),
'nom' => array(),
'not' => array(),
'ntr' => array(),
'odo' => array(),
'org' => array(),
'ppg' => array(),
'pro' => array(),
'psc' => array(),
'psi' => array(),
'qsl' => array(),
'radio' => array(),
'rec' => array(),
'slg' => array(),
'srv' => array(),
'taxi' => array(),
'teo' => array(),
'tmp' => array(),
'trd' => array(),
'tur' => array(),
'tv' => array(),
'vet' => array(),
'vlog' => array(),
'wiki' => array(),
'zlg' => array()),
'bs' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'bt' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'bw' => array('co' => array(),
'org' => array()),
'by' => array('gov' => array(),
'mil' => array(),
'com' => array(),
'of' => array()),
'bz' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'ca' => array('ab' => array(),
'bc' => array(),
'mb' => array(),
'nb' => array(),
'nf' => array(),
'nl' => array(),
'ns' => array(),
'nt' => array(),
'nu' => array(),
'on' => array(),
'pe' => array(),
'qc' => array(),
'sk' => array(),
'yk' => array(),
'gc' => array(),
'co' => array()),
'cat' => array(),
'cc' => array('ftpaccess' => array(),
'game-server' => array(),
'myphotos' => array(),
'scrapping' => array()),
'cd' => array('gov' => array()),
'cf' => array(),
'cg' => array(),
'ch' => array(),
'ci' => array('org' => array(),
'or' => array(),
'com' => array(),
'co' => array(),
'edu' => array(),
'ed' => array(),
'ac' => array(),
'net' => array(),
'go' => array(),
'asso' => array(),
'aéroport' => array(),
'int' => array(),
'presse' => array(),
'md' => array(),
'gouv' => array()),
'ck' => array('*' => array(),
'www' => array('!' => '')),
'cl' => array('gov' => array(),
'gob' => array(),
'co' => array(),
'mil' => array()),
'cm' => array('gov' => array()),
'cn' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'mil' => array(),
'公司' => array(),
'网络' => array(),
'網絡' => array(),
'ah' => array(),
'bj' => array(),
'cq' => array(),
'fj' => array(),
'gd' => array(),
'gs' => array(),
'gz' => array(),
'gx' => array(),
'ha' => array(),
'hb' => array(),
'he' => array(),
'hi' => array(),
'hl' => array(),
'hn' => array(),
'jl' => array(),
'js' => array(),
'jx' => array(),
'ln' => array(),
'nm' => array(),
'nx' => array(),
'qh' => array(),
'sc' => array(),
'sd' => array(),
'sh' => array(),
'sn' => array(),
'sx' => array(),
'tj' => array(),
'xj' => array(),
'xz' => array(),
'yn' => array(),
'zj' => array(),
'hk' => array(),
'mo' => array(),
'tw' => array()),
'co' => array('arts' => array(),
'com' => array(),
'edu' => array(),
'firm' => array(),
'gov' => array(),
'info' => array(),
'int' => array(),
'mil' => array(),
'net' => array(),
'nom' => array(),
'org' => array(),
'rec' => array(),
'web' => array()),
'com' => array('ar' => array(),
'br' => array(),
'cn' => array(),
'de' => array(),
'eu' => array(),
'gb' => array(),
'gr' => array(),
'hu' => array(),
'jpn' => array(),
'kr' => array(),
'no' => array(),
'qc' => array(),
'ru' => array(),
'sa' => array(),
'se' => array(),
'uk' => array(),
'us' => array(),
'uy' => array(),
'za' => array(),
'operaunite' => array(),
'appspot' => array(),
'dyndns-at-home' => array(),
'dyndns-at-work' => array(),
'dyndns-blog' => array(),
'dyndns-free' => array(),
'dyndns-home' => array(),
'dyndns-ip' => array(),
'dyndns-mail' => array(),
'dyndns-office' => array(),
'dyndns-pics' => array(),
'dyndns-remote' => array(),
'dyndns-server' => array(),
'dyndns-web' => array(),
'dyndns-wiki' => array(),
'dyndns-work' => array(),
'blogdns' => array(),
'cechire' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'doesntexist' => array(),
'dontexist' => array(),
'doomdns' => array(),
'dyn-o-saur' => array(),
'dynalias' => array(),
'est-a-la-maison' => array(),
'est-a-la-masion' => array(),
'est-le-patron' => array(),
'est-mon-blogueur' => array(),
'from-ak' => array(),
'from-al' => array(),
'from-ar' => array(),
'from-ca' => array(),
'from-ct' => array(),
'from-dc' => array(),
'from-de' => array(),
'from-fl' => array(),
'from-ga' => array(),
'from-hi' => array(),
'from-ia' => array(),
'from-id' => array(),
'from-il' => array(),
'from-in' => array(),
'from-ks' => array(),
'from-ky' => array(),
'from-ma' => array(),
'from-md' => array(),
'from-mi' => array(),
'from-mn' => array(),
'from-mo' => array(),
'from-ms' => array(),
'from-mt' => array(),
'from-nc' => array(),
'from-nd' => array(),
'from-ne' => array(),
'from-nh' => array(),
'from-nj' => array(),
'from-nm' => array(),
'from-nv' => array(),
'from-oh' => array(),
'from-ok' => array(),
'from-or' => array(),
'from-pa' => array(),
'from-pr' => array(),
'from-ri' => array(),
'from-sc' => array(),
'from-sd' => array(),
'from-tn' => array(),
'from-tx' => array(),
'from-ut' => array(),
'from-va' => array(),
'from-vt' => array(),
'from-wa' => array(),
'from-wi' => array(),
'from-wv' => array(),
'from-wy' => array(),
'getmyip' => array(),
'gotdns' => array(),
'hobby-site' => array(),
'homelinux' => array(),
'homeunix' => array(),
'iamallama' => array(),
'is-a-anarchist' => array(),
'is-a-blogger' => array(),
'is-a-bookkeeper' => array(),
'is-a-bulls-fan' => array(),
'is-a-caterer' => array(),
'is-a-chef' => array(),
'is-a-conservative' => array(),
'is-a-cpa' => array(),
'is-a-cubicle-slave' => array(),
'is-a-democrat' => array(),
'is-a-designer' => array(),
'is-a-doctor' => array(),
'is-a-financialadvisor' => array(),
'is-a-geek' => array(),
'is-a-green' => array(),
'is-a-guru' => array(),
'is-a-hard-worker' => array(),
'is-a-hunter' => array(),
'is-a-landscaper' => array(),
'is-a-lawyer' => array(),
'is-a-liberal' => array(),
'is-a-libertarian' => array(),
'is-a-llama' => array(),
'is-a-musician' => array(),
'is-a-nascarfan' => array(),
'is-a-nurse' => array(),
'is-a-painter' => array(),
'is-a-personaltrainer' => array(),
'is-a-photographer' => array(),
'is-a-player' => array(),
'is-a-republican' => array(),
'is-a-rockstar' => array(),
'is-a-socialist' => array(),
'is-a-student' => array(),
'is-a-teacher' => array(),
'is-a-techie' => array(),
'is-a-therapist' => array(),
'is-an-accountant' => array(),
'is-an-actor' => array(),
'is-an-actress' => array(),
'is-an-anarchist' => array(),
'is-an-artist' => array(),
'is-an-engineer' => array(),
'is-an-entertainer' => array(),
'is-certified' => array(),
'is-gone' => array(),
'is-into-anime' => array(),
'is-into-cars' => array(),
'is-into-cartoons' => array(),
'is-into-games' => array(),
'is-leet' => array(),
'is-not-certified' => array(),
'is-slick' => array(),
'is-uberleet' => array(),
'is-with-theband' => array(),
'isa-geek' => array(),
'isa-hockeynut' => array(),
'issmarterthanyou' => array(),
'likes-pie' => array(),
'likescandy' => array(),
'neat-url' => array(),
'saves-the-whales' => array(),
'selfip' => array(),
'sells-for-less' => array(),
'sells-for-u' => array(),
'servebbs' => array(),
'simple-url' => array(),
'space-to-rent' => array(),
'teaches-yoga' => array(),
'writesthisblog' => array()),
'coop' => array(),
'cr' => array('ac' => array(),
'co' => array(),
'ed' => array(),
'fi' => array(),
'go' => array(),
'or' => array(),
'sa' => array()),
'cu' => array('com' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'gov' => array(),
'inf' => array()),
'cv' => array(),
'cx' => array('gov' => array(),
'ath' => array()),
'cy' => array('*' => array()),
'cz' => array(),
'de' => array('com' => array(),
'fuettertdasnetz' => array(),
'isteingeek' => array(),
'istmein' => array(),
'lebtimnetz' => array(),
'leitungsen' => array(),
'traeumtgerade' => array()),
'dj' => array(),
'dk' => array(),
'dm' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'do' => array('art' => array(),
'com' => array(),
'edu' => array(),
'gob' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'sld' => array(),
'web' => array()),
'dz' => array('com' => array(),
'org' => array(),
'net' => array(),
'gov' => array(),
'edu' => array(),
'asso' => array(),
'pol' => array(),
'art' => array()),
'ec' => array('com' => array(),
'info' => array(),
'net' => array(),
'fin' => array(),
'k12' => array(),
'med' => array(),
'pro' => array(),
'org' => array(),
'edu' => array(),
'gov' => array(),
'gob' => array(),
'mil' => array()),
'edu' => array(),
'ee' => array('edu' => array(),
'gov' => array(),
'riik' => array(),
'lib' => array(),
'med' => array(),
'com' => array(),
'pri' => array(),
'aip' => array(),
'org' => array(),
'fie' => array()),
'eg' => array('com' => array(),
'edu' => array(),
'eun' => array(),
'gov' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'sci' => array()),
'er' => array('*' => array()),
'es' => array('com' => array(),
'nom' => array(),
'org' => array(),
'gob' => array(),
'edu' => array()),
'et' => array('*' => array()),
'eu' => array(),
'fi' => array('aland' => array(),
'iki' => array()),
'fj' => array('*' => array()),
'fk' => array('*' => array()),
'fm' => array(),
'fo' => array(),
'fr' => array('com' => array(),
'asso' => array(),
'nom' => array(),
'prd' => array(),
'presse' => array(),
'tm' => array(),
'aeroport' => array(),
'assedic' => array(),
'avocat' => array(),
'avoues' => array(),
'cci' => array(),
'chambagri' => array(),
'chirurgiens-dentistes' => array(),
'experts-comptables' => array(),
'geometre-expert' => array(),
'gouv' => array(),
'greta' => array(),
'huissier-justice' => array(),
'medecin' => array(),
'notaires' => array(),
'pharmacien' => array(),
'port' => array(),
'veterinaire' => array()),
'ga' => array(),
'gd' => array(),
'ge' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array(),
'net' => array(),
'pvt' => array()),
'gf' => array(),
'gg' => array('co' => array(),
'org' => array(),
'net' => array(),
'sch' => array(),
'gov' => array()),
'gh' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array()),
'gi' => array('com' => array(),
'ltd' => array(),
'gov' => array(),
'mod' => array(),
'edu' => array(),
'org' => array()),
'gl' => array(),
'gm' => array(),
'gn' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'net' => array()),
'gov' => array(),
'gp' => array('com' => array(),
'net' => array(),
'mobi' => array(),
'edu' => array(),
'org' => array(),
'asso' => array()),
'gq' => array(),
'gr' => array('com' => array(),
'edu' => array(),
'net' => array(),
'org' => array(),
'gov' => array()),
'gs' => array(),
'gt' => array('*' => array(),
'www' => array('!' => '')),
'gu' => array('*' => array()),
'gw' => array(),
'gy' => array('co' => array(),
'com' => array(),
'net' => array()),
'hk' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'idv' => array(),
'net' => array(),
'org' => array(),
'公司' => array(),
'教育' => array(),
'敎育' => array(),
'政府' => array(),
'個人' => array(),
'个人' => array(),
'箇人' => array(),
'網络' => array(),
'网络' => array(),
'组織' => array(),
'網絡' => array(),
'网絡' => array(),
'组织' => array(),
'組織' => array(),
'組织' => array()),
'hm' => array(),
'hn' => array('com' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'mil' => array(),
'gob' => array()),
'hr' => array('iz' => array(),
'from' => array(),
'name' => array(),
'com' => array()),
'ht' => array('com' => array(),
'shop' => array(),
'firm' => array(),
'info' => array(),
'adult' => array(),
'net' => array(),
'pro' => array(),
'org' => array(),
'med' => array(),
'art' => array(),
'coop' => array(),
'pol' => array(),
'asso' => array(),
'edu' => array(),
'rel' => array(),
'gouv' => array(),
'perso' => array()),
'hu' => array('co' => array(),
'info' => array(),
'org' => array(),
'priv' => array(),
'sport' => array(),
'tm' => array(),
'2000' => array(),
'agrar' => array(),
'bolt' => array(),
'casino' => array(),
'city' => array(),
'erotica' => array(),
'erotika' => array(),
'film' => array(),
'forum' => array(),
'games' => array(),
'hotel' => array(),
'ingatlan' => array(),
'jogasz' => array(),
'konyvelo' => array(),
'lakas' => array(),
'media' => array(),
'news' => array(),
'reklam' => array(),
'sex' => array(),
'shop' => array(),
'suli' => array(),
'szex' => array(),
'tozsde' => array(),
'utazas' => array(),
'video' => array()),
'id' => array('ac' => array(),
'co' => array(),
'go' => array(),
'mil' => array(),
'net' => array(),
'or' => array(),
'sch' => array(),
'web' => array()),
'ie' => array('gov' => array()),
'il' => array('*' => array()),
'im' => array('co' => array('ltd' => array(),
'plc' => array()),
'net' => array(),
'gov' => array(),
'org' => array(),
'nic' => array(),
'ac' => array()),
'in' => array('co' => array(),
'firm' => array(),
'net' => array(),
'org' => array(),
'gen' => array(),
'ind' => array(),
'nic' => array(),
'ac' => array(),
'edu' => array(),
'res' => array(),
'gov' => array(),
'mil' => array()),
'info' => array('dyndns' => array(),
'barrel-of-knowledge' => array(),
'barrell-of-knowledge' => array(),
'for-our' => array(),
'groks-the' => array(),
'groks-this' => array(),
'here-for-more' => array(),
'knowsitall' => array(),
'selfip' => array(),
'webhop' => array()),
'int' => array('eu' => array()),
'io' => array('com' => array()),
'iq' => array('gov' => array(),
'edu' => array(),
'mil' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'ir' => array('ac' => array(),
'co' => array(),
'gov' => array(),
'id' => array(),
'net' => array(),
'org' => array(),
'sch' => array(),
'ایران' => array(),
'ايران' => array()),
'is' => array('net' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'int' => array()),
'it' => array('gov' => array(),
'edu' => array(),
'agrigento' => array(),
'ag' => array(),
'alessandria' => array(),
'al' => array(),
'ancona' => array(),
'an' => array(),
'aosta' => array(),
'aoste' => array(),
'ao' => array(),
'arezzo' => array(),
'ar' => array(),
'ascoli-piceno' => array(),
'ascolipiceno' => array(),
'ap' => array(),
'asti' => array(),
'at' => array(),
'avellino' => array(),
'av' => array(),
'bari' => array(),
'ba' => array(),
'andria-barletta-trani' => array(),
'andriabarlettatrani' => array(),
'trani-barletta-andria' => array(),
'tranibarlettaandria' => array(),
'barletta-trani-andria' => array(),
'barlettatraniandria' => array(),
'andria-trani-barletta' => array(),
'andriatranibarletta' => array(),
'trani-andria-barletta' => array(),
'traniandriabarletta' => array(),
'bt' => array(),
'belluno' => array(),
'bl' => array(),
'benevento' => array(),
'bn' => array(),
'bergamo' => array(),
'bg' => array(),
'biella' => array(),
'bi' => array(),
'bologna' => array(),
'bo' => array(),
'bolzano' => array(),
'bozen' => array(),
'balsan' => array(),
'alto-adige' => array(),
'altoadige' => array(),
'suedtirol' => array(),
'bz' => array(),
'brescia' => array(),
'bs' => array(),
'brindisi' => array(),
'br' => array(),
'cagliari' => array(),
'ca' => array(),
'caltanissetta' => array(),
'cl' => array(),
'campobasso' => array(),
'cb' => array(),
'carboniaiglesias' => array(),
'carbonia-iglesias' => array(),
'iglesias-carbonia' => array(),
'iglesiascarbonia' => array(),
'ci' => array(),
'caserta' => array(),
'ce' => array(),
'catania' => array(),
'ct' => array(),
'catanzaro' => array(),
'cz' => array(),
'chieti' => array(),
'ch' => array(),
'como' => array(),
'co' => array(),
'cosenza' => array(),
'cs' => array(),
'cremona' => array(),
'cr' => array(),
'crotone' => array(),
'kr' => array(),
'cuneo' => array(),
'cn' => array(),
'dell-ogliastra' => array(),
'dellogliastra' => array(),
'ogliastra' => array(),
'og' => array(),
'enna' => array(),
'en' => array(),
'ferrara' => array(),
'fe' => array(),
'fermo' => array(),
'fm' => array(),
'firenze' => array(),
'florence' => array(),
'fi' => array(),
'foggia' => array(),
'fg' => array(),
'forli-cesena' => array(),
'forlicesena' => array(),
'cesena-forli' => array(),
'cesenaforli' => array(),
'fc' => array(),
'frosinone' => array(),
'fr' => array(),
'genova' => array(),
'genoa' => array(),
'ge' => array(),
'gorizia' => array(),
'go' => array(),
'grosseto' => array(),
'gr' => array(),
'imperia' => array(),
'im' => array(),
'isernia' => array(),
'is' => array(),
'laquila' => array(),
'aquila' => array(),
'aq' => array(),
'la-spezia' => array(),
'laspezia' => array(),
'sp' => array(),
'latina' => array(),
'lt' => array(),
'lecce' => array(),
'le' => array(),
'lecco' => array(),
'lc' => array(),
'livorno' => array(),
'li' => array(),
'lodi' => array(),
'lo' => array(),
'lucca' => array(),
'lu' => array(),
'macerata' => array(),
'mc' => array(),
'mantova' => array(),
'mn' => array(),
'massa-carrara' => array(),
'massacarrara' => array(),
'carrara-massa' => array(),
'carraramassa' => array(),
'ms' => array(),
'matera' => array(),
'mt' => array(),
'medio-campidano' => array(),
'mediocampidano' => array(),
'campidano-medio' => array(),
'campidanomedio' => array(),
'vs' => array(),
'messina' => array(),
'me' => array(),
'milano' => array(),
'milan' => array(),
'mi' => array(),
'modena' => array(),
'mo' => array(),
'monza' => array(),
'monza-brianza' => array(),
'monzabrianza' => array(),
'monzaebrianza' => array(),
'monzaedellabrianza' => array(),
'monza-e-della-brianza' => array(),
'mb' => array(),
'napoli' => array(),
'naples' => array(),
'na' => array(),
'novara' => array(),
'no' => array(),
'nuoro' => array(),
'nu' => array(),
'oristano' => array(),
'or' => array(),
'padova' => array(),
'padua' => array(),
'pd' => array(),
'palermo' => array(),
'pa' => array(),
'parma' => array(),
'pr' => array(),
'pavia' => array(),
'pv' => array(),
'perugia' => array(),
'pg' => array(),
'pescara' => array(),
'pe' => array(),
'pesaro-urbino' => array(),
'pesarourbino' => array(),
'urbino-pesaro' => array(),
'urbinopesaro' => array(),
'pu' => array(),
'piacenza' => array(),
'pc' => array(),
'pisa' => array(),
'pi' => array(),
'pistoia' => array(),
'pt' => array(),
'pordenone' => array(),
'pn' => array(),
'potenza' => array(),
'pz' => array(),
'prato' => array(),
'po' => array(),
'ragusa' => array(),
'rg' => array(),
'ravenna' => array(),
'ra' => array(),
'reggio-calabria' => array(),
'reggiocalabria' => array(),
'rc' => array(),
'reggio-emilia' => array(),
'reggioemilia' => array(),
're' => array(),
'rieti' => array(),
'ri' => array(),
'rimini' => array(),
'rn' => array(),
'roma' => array(),
'rome' => array(),
'rm' => array(),
'rovigo' => array(),
'ro' => array(),
'salerno' => array(),
'sa' => array(),
'sassari' => array(),
'ss' => array(),
'savona' => array(),
'sv' => array(),
'siena' => array(),
'si' => array(),
'siracusa' => array(),
'sr' => array(),
'sondrio' => array(),
'so' => array(),
'taranto' => array(),
'ta' => array(),
'tempio-olbia' => array(),
'tempioolbia' => array(),
'olbia-tempio' => array(),
'olbiatempio' => array(),
'ot' => array(),
'teramo' => array(),
'te' => array(),
'terni' => array(),
'tr' => array(),
'torino' => array(),
'turin' => array(),
'to' => array(),
'trapani' => array(),
'tp' => array(),
'trento' => array(),
'trentino' => array(),
'tn' => array(),
'treviso' => array(),
'tv' => array(),
'trieste' => array(),
'ts' => array(),
'udine' => array(),
'ud' => array(),
'varese' => array(),
'va' => array(),
'venezia' => array(),
'venice' => array(),
've' => array(),
'verbania' => array(),
'vb' => array(),
'vercelli' => array(),
'vc' => array(),
'verona' => array(),
'vr' => array(),
'vibo-valentia' => array(),
'vibovalentia' => array(),
'vv' => array(),
'vicenza' => array(),
'vi' => array(),
'viterbo' => array(),
'vt' => array()),
'je' => array('co' => array(),
'org' => array(),
'net' => array(),
'sch' => array(),
'gov' => array()),
'jm' => array('*' => array()),
'jo' => array('com' => array(),
'org' => array(),
'net' => array(),
'edu' => array(),
'sch' => array(),
'gov' => array(),
'mil' => array(),
'name' => array()),
'jobs' => array(),
'jp' => array('ac' => array(),
'ad' => array(),
'co' => array(),
'ed' => array(),
'go' => array(),
'gr' => array(),
'lg' => array(),
'ne' => array(),
'or' => array(),
'aichi' => array('aisai' => array(),
'ama' => array(),
'anjo' => array(),
'asuke' => array(),
'chiryu' => array(),
'chita' => array(),
'fuso' => array(),
'gamagori' => array(),
'handa' => array(),
'hazu' => array(),
'hekinan' => array(),
'higashiura' => array(),
'ichinomiya' => array(),
'inazawa' => array(),
'inuyama' => array(),
'isshiki' => array(),
'iwakura' => array(),
'kanie' => array(),
'kariya' => array(),
'kasugai' => array(),
'kira' => array(),
'kiyosu' => array(),
'komaki' => array(),
'konan' => array(),
'kota' => array(),
'mihama' => array(),
'miyoshi' => array(),
'nagakute' => array(),
'nishio' => array(),
'nisshin' => array(),
'obu' => array(),
'oguchi' => array(),
'oharu' => array(),
'okazaki' => array(),
'owariasahi' => array(),
'seto' => array(),
'shikatsu' => array(),
'shinshiro' => array(),
'shitara' => array(),
'tahara' => array(),
'takahama' => array(),
'tobishima' => array(),
'toei' => array(),
'togo' => array(),
'tokai' => array(),
'tokoname' => array(),
'toyoake' => array(),
'toyohashi' => array(),
'toyokawa' => array(),
'toyone' => array(),
'toyota' => array(),
'tsushima' => array(),
'yatomi' => array()),
'akita' => array('akita' => array(),
'daisen' => array(),
'fujisato' => array(),
'gojome' => array(),
'hachirogata' => array(),
'happou' => array(),
'higashinaruse' => array(),
'honjo' => array(),
'honjyo' => array(),
'ikawa' => array(),
'kamikoani' => array(),
'kamioka' => array(),
'katagami' => array(),
'kazuno' => array(),
'kitaakita' => array(),
'kosaka' => array(),
'kyowa' => array(),
'misato' => array(),
'mitane' => array(),
'moriyoshi' => array(),
'nikaho' => array(),
'noshiro' => array(),
'odate' => array(),
'oga' => array(),
'ogata' => array(),
'semboku' => array(),
'yokote' => array(),
'yurihonjo' => array()),
'aomori' => array('aomori' => array(),
'gonohe' => array(),
'hachinohe' => array(),
'hashikami' => array(),
'hiranai' => array(),
'hirosaki' => array(),
'itayanagi' => array(),
'kuroishi' => array(),
'misawa' => array(),
'mutsu' => array(),
'nakadomari' => array(),
'noheji' => array(),
'oirase' => array(),
'owani' => array(),
'rokunohe' => array(),
'sannohe' => array(),
'shichinohe' => array(),
'shingo' => array(),
'takko' => array(),
'towada' => array(),
'tsugaru' => array(),
'tsuruta' => array()),
'chiba' => array('abiko' => array(),
'asahi' => array(),
'chonan' => array(),
'chosei' => array(),
'choshi' => array(),
'chuo' => array(),
'funabashi' => array(),
'futtsu' => array(),
'hanamigawa' => array(),
'ichihara' => array(),
'ichikawa' => array(),
'ichinomiya' => array(),
'inzai' => array(),
'isumi' => array(),
'kamagaya' => array(),
'kamogawa' => array(),
'kashiwa' => array(),
'katori' => array(),
'katsuura' => array(),
'kimitsu' => array(),
'kisarazu' => array(),
'kozaki' => array(),
'kujukuri' => array(),
'kyonan' => array(),
'matsudo' => array(),
'midori' => array(),
'mihama' => array(),
'minamiboso' => array(),
'mobara' => array(),
'mutsuzawa' => array(),
'nagara' => array(),
'nagareyama' => array(),
'narashino' => array(),
'narita' => array(),
'noda' => array(),
'oamishirasato' => array(),
'omigawa' => array(),
'onjuku' => array(),
'otaki' => array(),
'sakae' => array(),
'sakura' => array(),
'shimofusa' => array(),
'shirako' => array(),
'shiroi' => array(),
'shisui' => array(),
'sodegaura' => array(),
'sosa' => array(),
'tako' => array(),
'tateyama' => array(),
'togane' => array(),
'tohnosho' => array(),
'tomisato' => array(),
'urayasu' => array(),
'yachimata' => array(),
'yachiyo' => array(),
'yokaichiba' => array(),
'yokoshibahikari' => array(),
'yotsukaido' => array()),
'ehime' => array('ainan' => array(),
'honai' => array(),
'ikata' => array(),
'imabari' => array(),
'iyo' => array(),
'kamijima' => array(),
'kihoku' => array(),
'kumakogen' => array(),
'masaki' => array(),
'matsuno' => array(),
'matsuyama' => array(),
'namikata' => array(),
'niihama' => array(),
'ozu' => array(),
'saijo' => array(),
'seiyo' => array(),
'shikokuchuo' => array(),
'tobe' => array(),
'toon' => array(),
'uchiko' => array(),
'uwajima' => array(),
'yawatahama' => array()),
'fukui' => array('echizen' => array(),
'eiheiji' => array(),
'fukui' => array(),
'ikeda' => array(),
'katsuyama' => array(),
'mihama' => array(),
'minamiechizen' => array(),
'obama' => array(),
'ohi' => array(),
'ono' => array(),
'sabae' => array(),
'sakai' => array(),
'takahama' => array(),
'tsuruga' => array(),
'wakasa' => array()),
'fukuoka' => array('ashiya' => array(),
'buzen' => array(),
'chikugo' => array(),
'chikuho' => array(),
'chikujo' => array(),
'chikushino' => array(),
'chikuzen' => array(),
'chuo' => array(),
'dazaifu' => array(),
'fukuchi' => array(),
'hakata' => array(),
'higashi' => array(),
'hirokawa' => array(),
'hisayama' => array(),
'iizuka' => array(),
'inatsuki' => array(),
'kaho' => array(),
'kasuga' => array(),
'kasuya' => array(),
'kawara' => array(),
'keisen' => array(),
'koga' => array(),
'kurate' => array(),
'kurogi' => array(),
'kurume' => array(),
'minami' => array(),
'miyako' => array(),
'miyama' => array(),
'miyawaka' => array(),
'mizumaki' => array(),
'munakata' => array(),
'nakagawa' => array(),
'nakama' => array(),
'nishi' => array(),
'nogata' => array(),
'ogori' => array(),
'okagaki' => array(),
'okawa' => array(),
'oki' => array(),
'omuta' => array(),
'onga' => array(),
'onojo' => array(),
'oto' => array(),
'saigawa' => array(),
'sasaguri' => array(),
'shingu' => array(),
'shinyoshitomi' => array(),
'shonai' => array(),
'soeda' => array(),
'sue' => array(),
'tachiarai' => array(),
'tagawa' => array(),
'takata' => array(),
'toho' => array(),
'toyotsu' => array(),
'tsuiki' => array(),
'ukiha' => array(),
'umi' => array(),
'usui' => array(),
'yamada' => array(),
'yame' => array(),
'yanagawa' => array(),
'yukuhashi' => array()),
'fukushima' => array('aizubange' => array(),
'aizumisato' => array(),
'aizuwakamatsu' => array(),
'asakawa' => array(),
'bandai' => array(),
'date' => array(),
'fukushima' => array(),
'furudono' => array(),
'futaba' => array(),
'hanawa' => array(),
'higashi' => array(),
'hirata' => array(),
'hirono' => array(),
'iitate' => array(),
'inawashiro' => array(),
'ishikawa' => array(),
'iwaki' => array(),
'izumizaki' => array(),
'kagamiishi' => array(),
'kaneyama' => array(),
'kawamata' => array(),
'kitakata' => array(),
'kitashiobara' => array(),
'koori' => array(),
'koriyama' => array(),
'kunimi' => array(),
'miharu' => array(),
'mishima' => array(),
'namie' => array(),
'nango' => array(),
'nishiaizu' => array(),
'nishigo' => array(),
'okuma' => array(),
'omotego' => array(),
'ono' => array(),
'otama' => array(),
'samegawa' => array(),
'shimogo' => array(),
'shirakawa' => array(),
'showa' => array(),
'soma' => array(),
'sukagawa' => array(),
'taishin' => array(),
'tamakawa' => array(),
'tanagura' => array(),
'tenei' => array(),
'yabuki' => array(),
'yamato' => array(),
'yamatsuri' => array(),
'yanaizu' => array(),
'yugawa' => array()),
'gifu' => array('anpachi' => array(),
'ena' => array(),
'gifu' => array(),
'ginan' => array(),
'godo' => array(),
'gujo' => array(),
'hashima' => array(),
'hichiso' => array(),
'hida' => array(),
'higashishirakawa' => array(),
'ibigawa' => array(),
'ikeda' => array(),
'kakamigahara' => array(),
'kani' => array(),
'kasahara' => array(),
'kasamatsu' => array(),
'kawaue' => array(),
'kitagata' => array(),
'mino' => array(),
'minokamo' => array(),
'mitake' => array(),
'mizunami' => array(),
'motosu' => array(),
'nakatsugawa' => array(),
'ogaki' => array(),
'sakahogi' => array(),
'seki' => array(),
'sekigahara' => array(),
'shirakawa' => array(),
'tajimi' => array(),
'takayama' => array(),
'tarui' => array(),
'toki' => array(),
'tomika' => array(),
'wanouchi' => array(),
'yamagata' => array(),
'yaotsu' => array(),
'yoro' => array()),
'gunma' => array('annaka' => array(),
'chiyoda' => array(),
'fujioka' => array(),
'higashiagatsuma' => array(),
'isesaki' => array(),
'itakura' => array(),
'kanna' => array(),
'kanra' => array(),
'katashina' => array(),
'kawaba' => array(),
'kiryu' => array(),
'kusatsu' => array(),
'maebashi' => array(),
'meiwa' => array(),
'midori' => array(),
'minakami' => array(),
'naganohara' => array(),
'nakanojo' => array(),
'nanmoku' => array(),
'numata' => array(),
'oizumi' => array(),
'ora' => array(),
'ota' => array(),
'shibukawa' => array(),
'shimonita' => array(),
'shinto' => array(),
'showa' => array(),
'takasaki' => array(),
'takayama' => array(),
'tamamura' => array(),
'tatebayashi' => array(),
'tomioka' => array(),
'tsukiyono' => array(),
'tsumagoi' => array(),
'ueno' => array(),
'yoshioka' => array()),
'hiroshima' => array('asaminami' => array(),
'daiwa' => array(),
'etajima' => array(),
'fuchu' => array(),
'fukuyama' => array(),
'hatsukaichi' => array(),
'higashihiroshima' => array(),
'hongo' => array(),
'jinsekikogen' => array(),
'kaita' => array(),
'kui' => array(),
'kumano' => array(),
'kure' => array(),
'mihara' => array(),
'miyoshi' => array(),
'naka' => array(),
'onomichi' => array(),
'osakikamijima' => array(),
'otake' => array(),
'saka' => array(),
'sera' => array(),
'seranishi' => array(),
'shinichi' => array(),
'shobara' => array(),
'takehara' => array()),
'hokkaido' => array('abashiri' => array(),
'abira' => array(),
'aibetsu' => array(),
'akabira' => array(),
'akkeshi' => array(),
'asahikawa' => array(),
'ashibetsu' => array(),
'ashoro' => array(),
'assabu' => array(),
'atsuma' => array(),
'bibai' => array(),
'biei' => array(),
'bifuka' => array(),
'bihoro' => array(),
'biratori' => array(),
'chippubetsu' => array(),
'chitose' => array(),
'date' => array(),
'ebetsu' => array(),
'embetsu' => array(),
'eniwa' => array(),
'erimo' => array(),
'esan' => array(),
'esashi' => array(),
'fukagawa' => array(),
'fukushima' => array(),
'furano' => array(),
'furubira' => array(),
'haboro' => array(),
'hakodate' => array(),
'hamatonbetsu' => array(),
'hidaka' => array(),
'higashikagura' => array(),
'higashikawa' => array(),
'hiroo' => array(),
'hokuryu' => array(),
'hokuto' => array(),
'honbetsu' => array(),
'horokanai' => array(),
'horonobe' => array(),
'ikeda' => array(),
'imakane' => array(),
'ishikari' => array(),
'iwamizawa' => array(),
'iwanai' => array(),
'kamifurano' => array(),
'kamikawa' => array(),
'kamishihoro' => array(),
'kamisunagawa' => array(),
'kamoenai' => array(),
'kayabe' => array(),
'kembuchi' => array(),
'kikonai' => array(),
'kimobetsu' => array(),
'kitahiroshima' => array(),
'kitami' => array(),
'kiyosato' => array(),
'koshimizu' => array(),
'kunneppu' => array(),
'kuriyama' => array(),
'kuromatsunai' => array(),
'kushiro' => array(),
'kutchan' => array(),
'kyowa' => array(),
'mashike' => array(),
'matsumae' => array(),
'mikasa' => array(),
'minamifurano' => array(),
'mombetsu' => array(),
'moseushi' => array(),
'mukawa' => array(),
'muroran' => array(),
'naie' => array(),
'nakagawa' => array(),
'nakasatsunai' => array(),
'nakatombetsu' => array(),
'nanae' => array(),
'nanporo' => array(),
'nayoro' => array(),
'nemuro' => array(),
'niikappu' => array(),
'niki' => array(),
'nishiokoppe' => array(),
'noboribetsu' => array(),
'numata' => array(),
'obihiro' => array(),
'obira' => array(),
'oketo' => array(),
'okoppe' => array(),
'otaru' => array(),
'otobe' => array(),
'otofuke' => array(),
'otoineppu' => array(),
'oumu' => array(),
'ozora' => array(),
'pippu' => array(),
'rankoshi' => array(),
'rebun' => array(),
'rikubetsu' => array(),
'rishiri' => array(),
'rishirifuji' => array(),
'saroma' => array(),
'sarufutsu' => array(),
'shakotan' => array(),
'shari' => array(),
'shibecha' => array(),
'shibetsu' => array(),
'shikabe' => array(),
'shikaoi' => array(),
'shimamaki' => array(),
'shimizu' => array(),
'shimokawa' => array(),
'shinshinotsu' => array(),
'shintoku' => array(),
'shiranuka' => array(),
'shiraoi' => array(),
'shiriuchi' => array(),
'sobetsu' => array(),
'sunagawa' => array(),
'taiki' => array(),
'takasu' => array(),
'takikawa' => array(),
'takinoue' => array(),
'teshikaga' => array(),
'tobetsu' => array(),
'tohma' => array(),
'tomakomai' => array(),
'tomari' => array(),
'toya' => array(),
'toyako' => array(),
'toyotomi' => array(),
'toyoura' => array(),
'tsubetsu' => array(),
'tsukigata' => array(),
'urakawa' => array(),
'urausu' => array(),
'uryu' => array(),
'utashinai' => array(),
'wakkanai' => array(),
'wassamu' => array(),
'yakumo' => array(),
'yoichi' => array()),
'hyogo' => array('aioi' => array(),
'akashi' => array(),
'ako' => array(),
'amagasaki' => array(),
'aogaki' => array(),
'asago' => array(),
'ashiya' => array(),
'awaji' => array(),
'fukusaki' => array(),
'goshiki' => array(),
'harima' => array(),
'himeji' => array(),
'ichikawa' => array(),
'inagawa' => array(),
'itami' => array(),
'kakogawa' => array(),
'kamigori' => array(),
'kamikawa' => array(),
'kasai' => array(),
'kasuga' => array(),
'kawanishi' => array(),
'miki' => array(),
'minamiawaji' => array(),
'nishinomiya' => array(),
'nishiwaki' => array(),
'ono' => array(),
'sanda' => array(),
'sannan' => array(),
'sasayama' => array(),
'sayo' => array(),
'shingu' => array(),
'shinonsen' => array(),
'shiso' => array(),
'sumoto' => array(),
'taishi' => array(),
'taka' => array(),
'takarazuka' => array(),
'takasago' => array(),
'takino' => array(),
'tamba' => array(),
'tatsuno' => array(),
'toyooka' => array(),
'yabu' => array(),
'yashiro' => array(),
'yoka' => array(),
'yokawa' => array()),
'ibaraki' => array('ami' => array(),
'asahi' => array(),
'bando' => array(),
'chikusei' => array(),
'daigo' => array(),
'fujishiro' => array(),
'hitachi' => array(),
'hitachinaka' => array(),
'hitachiomiya' => array(),
'hitachiota' => array(),
'ibaraki' => array(),
'ina' => array(),
'inashiki' => array(),
'itako' => array(),
'iwama' => array(),
'joso' => array(),
'kamisu' => array(),
'kasama' => array(),
'kashima' => array(),
'kasumigaura' => array(),
'koga' => array(),
'miho' => array(),
'mito' => array(),
'moriya' => array(),
'naka' => array(),
'namegata' => array(),
'oarai' => array(),
'ogawa' => array(),
'omitama' => array(),
'ryugasaki' => array(),
'sakai' => array(),
'sakuragawa' => array(),
'shimodate' => array(),
'shimotsuma' => array(),
'shirosato' => array(),
'sowa' => array(),
'suifu' => array(),
'takahagi' => array(),
'tamatsukuri' => array(),
'tokai' => array(),
'tomobe' => array(),
'tone' => array(),
'toride' => array(),
'tsuchiura' => array(),
'tsukuba' => array(),
'uchihara' => array(),
'ushiku' => array(),
'yachiyo' => array(),
'yamagata' => array(),
'yawara' => array(),
'yuki' => array()),
'ishikawa' => array('anamizu' => array(),
'hakui' => array(),
'hakusan' => array(),
'kaga' => array(),
'kahoku' => array(),
'kanazawa' => array(),
'kawakita' => array(),
'komatsu' => array(),
'nakanoto' => array(),
'nanao' => array(),
'nomi' => array(),
'nonoichi' => array(),
'noto' => array(),
'shika' => array(),
'suzu' => array(),
'tsubata' => array(),
'tsurugi' => array(),
'uchinada' => array(),
'wajima' => array()),
'iwate' => array('fudai' => array(),
'fujisawa' => array(),
'hanamaki' => array(),
'hiraizumi' => array(),
'hirono' => array(),
'ichinohe' => array(),
'ichinoseki' => array(),
'iwaizumi' => array(),
'iwate' => array(),
'joboji' => array(),
'kamaishi' => array(),
'kanegasaki' => array(),
'karumai' => array(),
'kawai' => array(),
'kitakami' => array(),
'kuji' => array(),
'kunohe' => array(),
'kuzumaki' => array(),
'miyako' => array(),
'mizusawa' => array(),
'morioka' => array(),
'ninohe' => array(),
'noda' => array(),
'ofunato' => array(),
'oshu' => array(),
'otsuchi' => array(),
'rikuzentakata' => array(),
'shiwa' => array(),
'shizukuishi' => array(),
'sumita' => array(),
'takizawa' => array(),
'tanohata' => array(),
'tono' => array(),
'yahaba' => array(),
'yamada' => array()),
'kagawa' => array('ayagawa' => array(),
'higashikagawa' => array(),
'kanonji' => array(),
'kotohira' => array(),
'manno' => array(),
'marugame' => array(),
'mitoyo' => array(),
'naoshima' => array(),
'sanuki' => array(),
'tadotsu' => array(),
'takamatsu' => array(),
'tonosho' => array(),
'uchinomi' => array(),
'utazu' => array(),
'zentsuji' => array()),
'kagoshima' => array('akune' => array(),
'amami' => array(),
'hioki' => array(),
'isa' => array(),
'isen' => array(),
'izumi' => array(),
'kagoshima' => array(),
'kanoya' => array(),
'kawanabe' => array(),
'kinko' => array(),
'kouyama' => array(),
'makurazaki' => array(),
'matsumoto' => array(),
'minamitane' => array(),
'nakatane' => array(),
'nishinoomote' => array(),
'satsumasendai' => array(),
'soo' => array(),
'tarumizu' => array(),
'yusui' => array()),
'kanagawa' => array('aikawa' => array(),
'atsugi' => array(),
'ayase' => array(),
'chigasaki' => array(),
'ebina' => array(),
'fujisawa' => array(),
'hadano' => array(),
'hakone' => array(),
'hiratsuka' => array(),
'isehara' => array(),
'kaisei' => array(),
'kamakura' => array(),
'kiyokawa' => array(),
'matsuda' => array(),
'minamiashigara' => array(),
'miura' => array(),
'nakai' => array(),
'ninomiya' => array(),
'odawara' => array(),
'oi' => array(),
'oiso' => array(),
'sagamihara' => array(),
'samukawa' => array(),
'tsukui' => array(),
'yamakita' => array(),
'yamato' => array(),
'yokosuka' => array(),
'yugawara' => array(),
'zama' => array(),
'zushi' => array()),
'kochi' => array('aki' => array(),
'geisei' => array(),
'hidaka' => array(),
'higashitsuno' => array(),
'ino' => array(),
'kagami' => array(),
'kami' => array(),
'kitagawa' => array(),
'kochi' => array(),
'mihara' => array(),
'motoyama' => array(),
'muroto' => array(),
'nahari' => array(),
'nakamura' => array(),
'nankoku' => array(),
'nishitosa' => array(),
'niyodogawa' => array(),
'ochi' => array(),
'okawa' => array(),
'otoyo' => array(),
'otsuki' => array(),
'sakawa' => array(),
'sukumo' => array(),
'susaki' => array(),
'tosa' => array(),
'tosashimizu' => array(),
'toyo' => array(),
'tsuno' => array(),
'umaji' => array(),
'yasuda' => array(),
'yusuhara' => array()),
'kumamoto' => array('amakusa' => array(),
'arao' => array(),
'aso' => array(),
'choyo' => array(),
'gyokuto' => array(),
'hitoyoshi' => array(),
'kamiamakusa' => array(),
'kashima' => array(),
'kikuchi' => array(),
'kosa' => array(),
'kumamoto' => array(),
'mashiki' => array(),
'mifune' => array(),
'minamata' => array(),
'minamioguni' => array(),
'nagasu' => array(),
'nishihara' => array(),
'oguni' => array(),
'ozu' => array(),
'sumoto' => array(),
'takamori' => array(),
'uki' => array(),
'uto' => array(),
'yamaga' => array(),
'yamato' => array(),
'yatsushiro' => array()),
'kyoto' => array('ayabe' => array(),
'fukuchiyama' => array(),
'higashiyama' => array(),
'ide' => array(),
'ine' => array(),
'joyo' => array(),
'kameoka' => array(),
'kamo' => array(),
'kita' => array(),
'kizu' => array(),
'kumiyama' => array(),
'kyotamba' => array(),
'kyotanabe' => array(),
'kyotango' => array(),
'maizuru' => array(),
'minami' => array(),
'minamiyamashiro' => array(),
'miyazu' => array(),
'muko' => array(),
'nagaokakyo' => array(),
'nakagyo' => array(),
'nantan' => array(),
'oyamazaki' => array(),
'sakyo' => array(),
'seika' => array(),
'tanabe' => array(),
'uji' => array(),
'ujitawara' => array(),
'wazuka' => array(),
'yamashina' => array(),
'yawata' => array()),
'mie' => array('asahi' => array(),
'inabe' => array(),
'ise' => array(),
'kameyama' => array(),
'kawagoe' => array(),
'kiho' => array(),
'kisosaki' => array(),
'kiwa' => array(),
'komono' => array(),
'kumano' => array(),
'kuwana' => array(),
'matsusaka' => array(),
'meiwa' => array(),
'mihama' => array(),
'minamiise' => array(),
'misugi' => array(),
'miyama' => array(),
'nabari' => array(),
'shima' => array(),
'suzuka' => array(),
'tado' => array(),
'taiki' => array(),
'taki' => array(),
'tamaki' => array(),
'toba' => array(),
'tsu' => array(),
'udono' => array(),
'ureshino' => array(),
'watarai' => array(),
'yokkaichi' => array()),
'miyagi' => array('furukawa' => array(),
'higashimatsushima' => array(),
'ishinomaki' => array(),
'iwanuma' => array(),
'kakuda' => array(),
'kami' => array(),
'kawasaki' => array(),
'kesennuma' => array(),
'marumori' => array(),
'matsushima' => array(),
'minamisanriku' => array(),
'misato' => array(),
'murata' => array(),
'natori' => array(),
'ogawara' => array(),
'ohira' => array(),
'onagawa' => array(),
'osaki' => array(),
'rifu' => array(),
'semine' => array(),
'shibata' => array(),
'shichikashuku' => array(),
'shikama' => array(),
'shiogama' => array(),
'shiroishi' => array(),
'tagajo' => array(),
'taiwa' => array(),
'tome' => array(),
'tomiya' => array(),
'wakuya' => array(),
'watari' => array(),
'yamamoto' => array(),
'zao' => array()),
'miyazaki' => array('aya' => array(),
'ebino' => array(),
'gokase' => array(),
'hyuga' => array(),
'kadogawa' => array(),
'kawaminami' => array(),
'kijo' => array(),
'kitagawa' => array(),
'kitakata' => array(),
'kitaura' => array(),
'kobayashi' => array(),
'kunitomi' => array(),
'kushima' => array(),
'mimata' => array(),
'miyakonojo' => array(),
'miyazaki' => array(),
'morotsuka' => array(),
'nichinan' => array(),
'nishimera' => array(),
'nobeoka' => array(),
'saito' => array(),
'shiiba' => array(),
'shintomi' => array(),
'takaharu' => array(),
'takanabe' => array(),
'takazaki' => array(),
'tsuno' => array()),
'nagano' => array('achi' => array(),
'agematsu' => array(),
'anan' => array(),
'aoki' => array(),
'asahi' => array(),
'azumino' => array(),
'chikuhoku' => array(),
'chikuma' => array(),
'chino' => array(),
'fujimi' => array(),
'hakuba' => array(),
'hara' => array(),
'hiraya' => array(),
'iida' => array(),
'iijima' => array(),
'iiyama' => array(),
'iizuna' => array(),
'ikeda' => array(),
'ikusaka' => array(),
'ina' => array(),
'karuizawa' => array(),
'kawakami' => array(),
'kiso' => array(),
'kisofukushima' => array(),
'kitaaiki' => array(),
'komagane' => array(),
'komoro' => array(),
'matsukawa' => array(),
'matsumoto' => array(),
'miasa' => array(),
'minamiaiki' => array(),
'minamimaki' => array(),
'minamiminowa' => array(),
'minowa' => array(),
'miyada' => array(),
'miyota' => array(),
'mochizuki' => array(),
'nagano' => array(),
'nagawa' => array(),
'nagiso' => array(),
'nakagawa' => array(),
'nakano' => array(),
'nozawaonsen' => array(),
'obuse' => array(),
'ogawa' => array(),
'okaya' => array(),
'omachi' => array(),
'omi' => array(),
'ookuwa' => array(),
'ooshika' => array(),
'otaki' => array(),
'otari' => array(),
'sakae' => array(),
'sakaki' => array(),
'saku' => array(),
'sakuho' => array(),
'shimosuwa' => array(),
'shinanomachi' => array(),
'shiojiri' => array(),
'suwa' => array(),
'suzaka' => array(),
'takagi' => array(),
'takamori' => array(),
'takayama' => array(),
'tateshina' => array(),
'tatsuno' => array(),
'togakushi' => array(),
'togura' => array(),
'tomi' => array(),
'ueda' => array(),
'wada' => array(),
'yamagata' => array(),
'yamanouchi' => array(),
'yasaka' => array(),
'yasuoka' => array()),
'nagasaki' => array('chijiwa' => array(),
'futsu' => array(),
'goto' => array(),
'hasami' => array(),
'hirado' => array(),
'iki' => array(),
'isahaya' => array(),
'kawatana' => array(),
'kuchinotsu' => array(),
'matsuura' => array(),
'nagasaki' => array(),
'obama' => array(),
'omura' => array(),
'oseto' => array(),
'saikai' => array(),
'sasebo' => array(),
'seihi' => array(),
'shimabara' => array(),
'shinkamigoto' => array(),
'togitsu' => array(),
'tsushima' => array(),
'unzen' => array()),
'nara' => array('ando' => array(),
'gose' => array(),
'heguri' => array(),
'higashiyoshino' => array(),
'ikaruga' => array(),
'ikoma' => array(),
'kamikitayama' => array(),
'kanmaki' => array(),
'kashiba' => array(),
'kashihara' => array(),
'katsuragi' => array(),
'kawai' => array(),
'kawakami' => array(),
'kawanishi' => array(),
'koryo' => array(),
'kurotaki' => array(),
'mitsue' => array(),
'miyake' => array(),
'nara' => array(),
'nosegawa' => array(),
'oji' => array(),
'ouda' => array(),
'oyodo' => array(),
'sakurai' => array(),
'sango' => array(),
'shimoichi' => array(),
'shimokitayama' => array(),
'shinjo' => array(),
'soni' => array(),
'takatori' => array(),
'tawaramoto' => array(),
'tenkawa' => array(),
'tenri' => array(),
'uda' => array(),
'yamatokoriyama' => array(),
'yamatotakada' => array(),
'yamazoe' => array(),
'yoshino' => array()),
'niigata' => array('aga' => array(),
'agano' => array(),
'gosen' => array(),
'itoigawa' => array(),
'izumozaki' => array(),
'joetsu' => array(),
'kamo' => array(),
'kariwa' => array(),
'kashiwazaki' => array(),
'minamiuonuma' => array(),
'mitsuke' => array(),
'muika' => array(),
'murakami' => array(),
'myoko' => array(),
'nagaoka' => array(),
'niigata' => array(),
'ojiya' => array(),
'omi' => array(),
'sado' => array(),
'sanjo' => array(),
'seiro' => array(),
'seirou' => array(),
'sekikawa' => array(),
'shibata' => array(),
'tagami' => array(),
'tainai' => array(),
'tochio' => array(),
'tokamachi' => array(),
'tsubame' => array(),
'tsunan' => array(),
'uonuma' => array(),
'yahiko' => array(),
'yoita' => array(),
'yuzawa' => array()),
'oita' => array('beppu' => array(),
'bungoono' => array(),
'bungotakada' => array(),
'hasama' => array(),
'hiji' => array(),
'himeshima' => array(),
'hita' => array(),
'kamitsue' => array(),
'kokonoe' => array(),
'kuju' => array(),
'kunisaki' => array(),
'kusu' => array(),
'oita' => array(),
'saiki' => array(),
'taketa' => array(),
'tsukumi' => array(),
'usa' => array(),
'usuki' => array(),
'yufu' => array()),
'okayama' => array('akaiwa' => array(),
'asakuchi' => array(),
'bizen' => array(),
'hayashima' => array(),
'ibara' => array(),
'kagamino' => array(),
'kasaoka' => array(),
'kibichuo' => array(),
'kumenan' => array(),
'kurashiki' => array(),
'maniwa' => array(),
'misaki' => array(),
'nagi' => array(),
'niimi' => array(),
'nishiawakura' => array(),
'okayama' => array(),
'satosho' => array(),
'setouchi' => array(),
'shinjo' => array(),
'shoo' => array(),
'soja' => array(),
'takahashi' => array(),
'tamano' => array(),
'tsuyama' => array(),
'wake' => array(),
'yakage' => array()),
'okinawa' => array('aguni' => array(),
'ginowan' => array(),
'ginoza' => array(),
'gushikami' => array(),
'haebaru' => array(),
'higashi' => array(),
'hirara' => array(),
'iheya' => array(),
'ishigaki' => array(),
'ishikawa' => array(),
'itoman' => array(),
'izena' => array(),
'kadena' => array(),
'kin' => array(),
'kitadaito' => array(),
'kitanakagusuku' => array(),
'kumejima' => array(),
'kunigami' => array(),
'minamidaito' => array(),
'motobu' => array(),
'nago' => array(),
'naha' => array(),
'nakagusuku' => array(),
'nakijin' => array(),
'nanjo' => array(),
'nishihara' => array(),
'ogimi' => array(),
'okinawa' => array(),
'onna' => array(),
'shimoji' => array(),
'taketomi' => array(),
'tarama' => array(),
'tokashiki' => array(),
'tomigusuku' => array(),
'tonaki' => array(),
'urasoe' => array(),
'uruma' => array(),
'yaese' => array(),
'yomitan' => array(),
'yonabaru' => array(),
'yonaguni' => array(),
'zamami' => array()),
'osaka' => array('abeno' => array(),
'chihayaakasaka' => array(),
'chuo' => array(),
'daito' => array(),
'fujiidera' => array(),
'habikino' => array(),
'hannan' => array(),
'higashiosaka' => array(),
'higashisumiyoshi' => array(),
'higashiyodogawa' => array(),
'hirakata' => array(),
'ibaraki' => array(),
'ikeda' => array(),
'izumi' => array(),
'izumiotsu' => array(),
'izumisano' => array(),
'kadoma' => array(),
'kaizuka' => array(),
'kanan' => array(),
'kashiwara' => array(),
'katano' => array(),
'kawachinagano' => array(),
'kishiwada' => array(),
'kita' => array(),
'kumatori' => array(),
'matsubara' => array(),
'minato' => array(),
'minoh' => array(),
'misaki' => array(),
'moriguchi' => array(),
'neyagawa' => array(),
'nishi' => array(),
'nose' => array(),
'osakasayama' => array(),
'sakai' => array(),
'sayama' => array(),
'sennan' => array(),
'settsu' => array(),
'shijonawate' => array(),
'shimamoto' => array(),
'suita' => array(),
'tadaoka' => array(),
'taishi' => array(),
'tajiri' => array(),
'takaishi' => array(),
'takatsuki' => array(),
'tondabayashi' => array(),
'toyonaka' => array(),
'toyono' => array(),
'yao' => array()),
'saga' => array('ariake' => array(),
'arita' => array(),
'fukudomi' => array(),
'genkai' => array(),
'hamatama' => array(),
'hizen' => array(),
'imari' => array(),
'kamimine' => array(),
'kanzaki' => array(),
'karatsu' => array(),
'kashima' => array(),
'kitagata' => array(),
'kitahata' => array(),
'kiyama' => array(),
'kouhoku' => array(),
'kyuragi' => array(),
'nishiarita' => array(),
'ogi' => array(),
'omachi' => array(),
'ouchi' => array(),
'saga' => array(),
'shiroishi' => array(),
'taku' => array(),
'tara' => array(),
'tosu' => array(),
'yoshinogari' => array()),
'saitama' => array('arakawa' => array(),
'asaka' => array(),
'chichibu' => array(),
'fujimi' => array(),
'fujimino' => array(),
'fukaya' => array(),
'hanno' => array(),
'hanyu' => array(),
'hasuda' => array(),
'hatogaya' => array(),
'hatoyama' => array(),
'hidaka' => array(),
'higashichichibu' => array(),
'higashimatsuyama' => array(),
'honjo' => array(),
'ina' => array(),
'iruma' => array(),
'iwatsuki' => array(),
'kamiizumi' => array(),
'kamikawa' => array(),
'kamisato' => array(),
'kasukabe' => array(),
'kawagoe' => array(),
'kawaguchi' => array(),
'kawajima' => array(),
'kazo' => array(),
'kitamoto' => array(),
'koshigaya' => array(),
'kounosu' => array(),
'kuki' => array(),
'kumagaya' => array(),
'matsubushi' => array(),
'minano' => array(),
'misato' => array(),
'miyashiro' => array(),
'miyoshi' => array(),
'moroyama' => array(),
'nagatoro' => array(),
'namegawa' => array(),
'niiza' => array(),
'ogano' => array(),
'ogawa' => array(),
'ogose' => array(),
'okegawa' => array(),
'omiya' => array(),
'otaki' => array(),
'ranzan' => array(),
'ryokami' => array(),
'saitama' => array(),
'sakado' => array(),
'satte' => array(),
'sayama' => array(),
'shiki' => array(),
'shiraoka' => array(),
'soka' => array(),
'sugito' => array(),
'toda' => array(),
'tokigawa' => array(),
'tokorozawa' => array(),
'tsurugashima' => array(),
'urawa' => array(),
'warabi' => array(),
'yashio' => array(),
'yokoze' => array(),
'yono' => array(),
'yorii' => array(),
'yoshida' => array(),
'yoshikawa' => array(),
'yoshimi' => array()),
'shiga' => array('aisho' => array(),
'gamo' => array(),
'higashiomi' => array(),
'hikone' => array(),
'koka' => array(),
'konan' => array(),
'kosei' => array(),
'koto' => array(),
'kusatsu' => array(),
'maibara' => array(),
'moriyama' => array(),
'nagahama' => array(),
'nishiazai' => array(),
'notogawa' => array(),
'omihachiman' => array(),
'otsu' => array(),
'ritto' => array(),
'ryuoh' => array(),
'takashima' => array(),
'takatsuki' => array(),
'torahime' => array(),
'toyosato' => array(),
'yasu' => array()),
'shimane' => array('akagi' => array(),
'ama' => array(),
'gotsu' => array(),
'hamada' => array(),
'higashiizumo' => array(),
'hikawa' => array(),
'hikimi' => array(),
'izumo' => array(),
'kakinoki' => array(),
'masuda' => array(),
'matsue' => array(),
'misato' => array(),
'nishinoshima' => array(),
'ohda' => array(),
'okinoshima' => array(),
'okuizumo' => array(),
'shimane' => array(),
'tamayu' => array(),
'tsuwano' => array(),
'unnan' => array(),
'yakumo' => array(),
'yasugi' => array(),
'yatsuka' => array()),
'shizuoka' => array('arai' => array(),
'atami' => array(),
'fuji' => array(),
'fujieda' => array(),
'fujikawa' => array(),
'fujinomiya' => array(),
'fukuroi' => array(),
'gotemba' => array(),
'haibara' => array(),
'hamamatsu' => array(),
'higashiizu' => array(),
'ito' => array(),
'iwata' => array(),
'izu' => array(),
'izunokuni' => array(),
'kakegawa' => array(),
'kannami' => array(),
'kawanehon' => array(),
'kawazu' => array(),
'kikugawa' => array(),
'kosai' => array(),
'makinohara' => array(),
'matsuzaki' => array(),
'minamiizu' => array(),
'mishima' => array(),
'morimachi' => array(),
'nishiizu' => array(),
'numazu' => array(),
'omaezaki' => array(),
'shimada' => array(),
'shimizu' => array(),
'shimoda' => array(),
'shizuoka' => array(),
'susono' => array(),
'yaizu' => array(),
'yoshida' => array()),
'tochigi' => array('ashikaga' => array(),
'bato' => array(),
'haga' => array(),
'ichikai' => array(),
'iwafune' => array(),
'kaminokawa' => array(),
'kanuma' => array(),
'karasuyama' => array(),
'kuroiso' => array(),
'mashiko' => array(),
'mibu' => array(),
'moka' => array(),
'motegi' => array(),
'nasu' => array(),
'nasushiobara' => array(),
'nikko' => array(),
'nishikata' => array(),
'nogi' => array(),
'ohira' => array(),
'ohtawara' => array(),
'oyama' => array(),
'sakura' => array(),
'sano' => array(),
'shimotsuke' => array(),
'shioya' => array(),
'takanezawa' => array(),
'tochigi' => array(),
'tsuga' => array(),
'ujiie' => array(),
'utsunomiya' => array(),
'yaita' => array()),
'tokushima' => array('aizumi' => array(),
'anan' => array(),
'ichiba' => array(),
'itano' => array(),
'kainan' => array(),
'komatsushima' => array(),
'matsushige' => array(),
'mima' => array(),
'minami' => array(),
'miyoshi' => array(),
'mugi' => array(),
'nakagawa' => array(),
'naruto' => array(),
'sanagochi' => array(),
'shishikui' => array(),
'tokushima' => array(),
'wajiki' => array()),
'tokyo' => array('adachi' => array(),
'akiruno' => array(),
'akishima' => array(),
'aogashima' => array(),
'arakawa' => array(),
'bunkyo' => array(),
'chiyoda' => array(),
'chofu' => array(),
'chuo' => array(),
'edogawa' => array(),
'fuchu' => array(),
'fussa' => array(),
'hachijo' => array(),
'hachioji' => array(),
'hamura' => array(),
'higashikurume' => array(),
'higashimurayama' => array(),
'higashiyamato' => array(),
'hino' => array(),
'hinode' => array(),
'hinohara' => array(),
'inagi' => array(),
'itabashi' => array(),
'katsushika' => array(),
'kita' => array(),
'kiyose' => array(),
'kodaira' => array(),
'koganei' => array(),
'kokubunji' => array(),
'komae' => array(),
'koto' => array(),
'kouzushima' => array(),
'kunitachi' => array(),
'machida' => array(),
'meguro' => array(),
'minato' => array(),
'mitaka' => array(),
'mizuho' => array(),
'musashimurayama' => array(),
'musashino' => array(),
'nakano' => array(),
'nerima' => array(),
'ogasawara' => array(),
'okutama' => array(),
'ome' => array(),
'oshima' => array(),
'ota' => array(),
'setagaya' => array(),
'shibuya' => array(),
'shinagawa' => array(),
'shinjuku' => array(),
'suginami' => array(),
'sumida' => array(),
'tachikawa' => array(),
'taito' => array(),
'tama' => array(),
'toshima' => array()),
'tottori' => array('chizu' => array(),
'hino' => array(),
'kawahara' => array(),
'koge' => array(),
'kotoura' => array(),
'misasa' => array(),
'nanbu' => array(),
'nichinan' => array(),
'sakaiminato' => array(),
'tottori' => array(),
'wakasa' => array(),
'yazu' => array(),
'yonago' => array()),
'toyama' => array('asahi' => array(),
'fuchu' => array(),
'fukumitsu' => array(),
'funahashi' => array(),
'himi' => array(),
'imizu' => array(),
'inami' => array(),
'johana' => array(),
'kamiichi' => array(),
'kurobe' => array(),
'nakaniikawa' => array(),
'namerikawa' => array(),
'nanto' => array(),
'nyuzen' => array(),
'oyabe' => array(),
'taira' => array(),
'takaoka' => array(),
'tateyama' => array(),
'toga' => array(),
'tonami' => array(),
'toyama' => array(),
'unazuki' => array(),
'uozu' => array(),
'yamada' => array()),
'wakayama' => array('arida' => array(),
'aridagawa' => array(),
'gobo' => array(),
'hashimoto' => array(),
'hidaka' => array(),
'hirogawa' => array(),
'inami' => array(),
'iwade' => array(),
'kainan' => array(),
'kamitonda' => array(),
'katsuragi' => array(),
'kimino' => array(),
'kinokawa' => array(),
'kitayama' => array(),
'koya' => array(),
'koza' => array(),
'kozagawa' => array(),
'kudoyama' => array(),
'kushimoto' => array(),
'mihama' => array(),
'misato' => array(),
'nachikatsuura' => array(),
'shingu' => array(),
'shirahama' => array(),
'taiji' => array(),
'tanabe' => array(),
'wakayama' => array(),
'yuasa' => array(),
'yura' => array()),
'yamagata' => array('asahi' => array(),
'funagata' => array(),
'higashine' => array(),
'iide' => array(),
'kahoku' => array(),
'kaminoyama' => array(),
'kaneyama' => array(),
'kawanishi' => array(),
'mamurogawa' => array(),
'mikawa' => array(),
'murayama' => array(),
'nagai' => array(),
'nakayama' => array(),
'nanyo' => array(),
'nishikawa' => array(),
'obanazawa' => array(),
'oe' => array(),
'oguni' => array(),
'ohkura' => array(),
'oishida' => array(),
'sagae' => array(),
'sakata' => array(),
'sakegawa' => array(),
'shinjo' => array(),
'shirataka' => array(),
'shonai' => array(),
'takahata' => array(),
'tendo' => array(),
'tozawa' => array(),
'tsuruoka' => array(),
'yamagata' => array(),
'yamanobe' => array(),
'yonezawa' => array(),
'yuza' => array()),
'yamaguchi' => array('abu' => array(),
'hagi' => array(),
'hikari' => array(),
'hofu' => array(),
'iwakuni' => array(),
'kudamatsu' => array(),
'mitou' => array(),
'nagato' => array(),
'oshima' => array(),
'shimonoseki' => array(),
'shunan' => array(),
'tabuse' => array(),
'tokuyama' => array(),
'toyota' => array(),
'ube' => array(),
'yuu' => array()),
'yamanashi' => array('chuo' => array(),
'doshi' => array(),
'fuefuki' => array(),
'fujikawa' => array(),
'fujikawaguchiko' => array(),
'fujiyoshida' => array(),
'hayakawa' => array(),
'hokuto' => array(),
'ichikawamisato' => array(),
'kai' => array(),
'kofu' => array(),
'koshu' => array(),
'kosuge' => array(),
'minami-alps' => array(),
'minobu' => array(),
'nakamichi' => array(),
'nanbu' => array(),
'narusawa' => array(),
'nirasaki' => array(),
'nishikatsura' => array(),
'oshino' => array(),
'otsuki' => array(),
'showa' => array(),
'tabayama' => array(),
'tsuru' => array(),
'uenohara' => array(),
'yamanakako' => array(),
'yamanashi' => array()),
'kawasaki' => array('*' => array(),
'city' => array('!' => '')),
'kitakyushu' => array('*' => array(),
'city' => array('!' => '')),
'kobe' => array('*' => array(),
'city' => array('!' => '')),
'nagoya' => array('*' => array(),
'city' => array('!' => '')),
'sapporo' => array('*' => array(),
'city' => array('!' => '')),
'sendai' => array('*' => array(),
'city' => array('!' => '')),
'yokohama' => array('*' => array(),
'city' => array('!' => ''))),
'ke' => array('*' => array()),
'kg' => array('org' => array(),
'net' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array()),
'kh' => array('*' => array()),
'ki' => array('edu' => array(),
'biz' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'info' => array(),
'com' => array()),
'km' => array('org' => array(),
'nom' => array(),
'gov' => array(),
'prd' => array(),
'tm' => array(),
'edu' => array(),
'mil' => array(),
'ass' => array(),
'com' => array(),
'coop' => array(),
'asso' => array(),
'presse' => array(),
'medecin' => array(),
'notaires' => array(),
'pharmaciens' => array(),
'veterinaire' => array(),
'gouv' => array()),
'kn' => array('net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'kp' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'rep' => array(),
'tra' => array()),
'kr' => array('ac' => array(),
'co' => array(),
'es' => array(),
'go' => array(),
'hs' => array(),
'kg' => array(),
'mil' => array(),
'ms' => array(),
'ne' => array(),
'or' => array(),
'pe' => array(),
're' => array(),
'sc' => array(),
'busan' => array(),
'chungbuk' => array(),
'chungnam' => array(),
'daegu' => array(),
'daejeon' => array(),
'gangwon' => array(),
'gwangju' => array(),
'gyeongbuk' => array(),
'gyeonggi' => array(),
'gyeongnam' => array(),
'incheon' => array(),
'jeju' => array(),
'jeonbuk' => array(),
'jeonnam' => array(),
'seoul' => array(),
'ulsan' => array()),
'kw' => array('*' => array()),
'ky' => array('edu' => array(),
'gov' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'kz' => array('org' => array(),
'edu' => array(),
'net' => array(),
'gov' => array(),
'mil' => array(),
'com' => array()),
'la' => array('int' => array(),
'net' => array(),
'info' => array(),
'edu' => array(),
'gov' => array(),
'per' => array(),
'com' => array(),
'org' => array(),
'c' => array()),
'lb' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'lc' => array('com' => array(),
'net' => array(),
'co' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'li' => array(),
'lk' => array('gov' => array(),
'sch' => array(),
'net' => array(),
'int' => array(),
'com' => array(),
'org' => array(),
'edu' => array(),
'ngo' => array(),
'soc' => array(),
'web' => array(),
'ltd' => array(),
'assn' => array(),
'grp' => array(),
'hotel' => array()),
'lr' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'net' => array()),
'ls' => array('co' => array(),
'org' => array()),
'lt' => array('gov' => array()),
'lu' => array(),
'lv' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'org' => array(),
'mil' => array(),
'id' => array(),
'net' => array(),
'asn' => array(),
'conf' => array()),
'ly' => array('com' => array(),
'net' => array(),
'gov' => array(),
'plc' => array(),
'edu' => array(),
'sch' => array(),
'med' => array(),
'org' => array(),
'id' => array()),
'ma' => array('co' => array(),
'net' => array(),
'gov' => array(),
'org' => array(),
'ac' => array(),
'press' => array()),
'mc' => array('tm' => array(),
'asso' => array()),
'md' => array(),
'me' => array('co' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'ac' => array(),
'gov' => array(),
'its' => array(),
'priv' => array()),
'mg' => array('org' => array(),
'nom' => array(),
'gov' => array(),
'prd' => array(),
'tm' => array(),
'edu' => array(),
'mil' => array(),
'com' => array()),
'mh' => array(),
'mil' => array(),
'mk' => array('com' => array(),
'org' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'inf' => array(),
'name' => array()),
'ml' => array('com' => array(),
'edu' => array(),
'gouv' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'presse' => array()),
'mm' => array('*' => array()),
'mn' => array('gov' => array(),
'edu' => array(),
'org' => array()),
'mo' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array()),
'mobi' => array(),
'mp' => array(),
'mq' => array(),
'mr' => array('gov' => array()),
'ms' => array(),
'mt' => array('*' => array()),
'mu' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'ac' => array(),
'co' => array(),
'or' => array()),
'museum' => array('academy' => array(),
'agriculture' => array(),
'air' => array(),
'airguard' => array(),
'alabama' => array(),
'alaska' => array(),
'amber' => array(),
'ambulance' => array(),
'american' => array(),
'americana' => array(),
'americanantiques' => array(),
'americanart' => array(),
'amsterdam' => array(),
'and' => array(),
'annefrank' => array(),
'anthro' => array(),
'anthropology' => array(),
'antiques' => array(),
'aquarium' => array(),
'arboretum' => array(),
'archaeological' => array(),
'archaeology' => array(),
'architecture' => array(),
'art' => array(),
'artanddesign' => array(),
'artcenter' => array(),
'artdeco' => array(),
'arteducation' => array(),
'artgallery' => array(),
'arts' => array(),
'artsandcrafts' => array(),
'asmatart' => array(),
'assassination' => array(),
'assisi' => array(),
'association' => array(),
'astronomy' => array(),
'atlanta' => array(),
'austin' => array(),
'australia' => array(),
'automotive' => array(),
'aviation' => array(),
'axis' => array(),
'badajoz' => array(),
'baghdad' => array(),
'bahn' => array(),
'bale' => array(),
'baltimore' => array(),
'barcelona' => array(),
'baseball' => array(),
'basel' => array(),
'baths' => array(),
'bauern' => array(),
'beauxarts' => array(),
'beeldengeluid' => array(),
'bellevue' => array(),
'bergbau' => array(),
'berkeley' => array(),
'berlin' => array(),
'bern' => array(),
'bible' => array(),
'bilbao' => array(),
'bill' => array(),
'birdart' => array(),
'birthplace' => array(),
'bonn' => array(),
'boston' => array(),
'botanical' => array(),
'botanicalgarden' => array(),
'botanicgarden' => array(),
'botany' => array(),
'brandywinevalley' => array(),
'brasil' => array(),
'bristol' => array(),
'british' => array(),
'britishcolumbia' => array(),
'broadcast' => array(),
'brunel' => array(),
'brussel' => array(),
'brussels' => array(),
'bruxelles' => array(),
'building' => array(),
'burghof' => array(),
'bus' => array(),
'bushey' => array(),
'cadaques' => array(),
'california' => array(),
'cambridge' => array(),
'can' => array(),
'canada' => array(),
'capebreton' => array(),
'carrier' => array(),
'cartoonart' => array(),
'casadelamoneda' => array(),
'castle' => array(),
'castres' => array(),
'celtic' => array(),
'center' => array(),
'chattanooga' => array(),
'cheltenham' => array(),
'chesapeakebay' => array(),
'chicago' => array(),
'children' => array(),
'childrens' => array(),
'childrensgarden' => array(),
'chiropractic' => array(),
'chocolate' => array(),
'christiansburg' => array(),
'cincinnati' => array(),
'cinema' => array(),
'circus' => array(),
'civilisation' => array(),
'civilization' => array(),
'civilwar' => array(),
'clinton' => array(),
'clock' => array(),
'coal' => array(),
'coastaldefence' => array(),
'cody' => array(),
'coldwar' => array(),
'collection' => array(),
'colonialwilliamsburg' => array(),
'coloradoplateau' => array(),
'columbia' => array(),
'columbus' => array(),
'communication' => array(),
'communications' => array(),
'community' => array(),
'computer' => array(),
'computerhistory' => array(),
'comunicações' => array(),
'contemporary' => array(),
'contemporaryart' => array(),
'convent' => array(),
'copenhagen' => array(),
'corporation' => array(),
'correios-e-telecomunicações' => array(),
'corvette' => array(),
'costume' => array(),
'countryestate' => array(),
'county' => array(),
'crafts' => array(),
'cranbrook' => array(),
'creation' => array(),
'cultural' => array(),
'culturalcenter' => array(),
'culture' => array(),
'cyber' => array(),
'cymru' => array(),
'dali' => array(),
'dallas' => array(),
'database' => array(),
'ddr' => array(),
'decorativearts' => array(),
'delaware' => array(),
'delmenhorst' => array(),
'denmark' => array(),
'depot' => array(),
'design' => array(),
'detroit' => array(),
'dinosaur' => array(),
'discovery' => array(),
'dolls' => array(),
'donostia' => array(),
'durham' => array(),
'eastafrica' => array(),
'eastcoast' => array(),
'education' => array(),
'educational' => array(),
'egyptian' => array(),
'eisenbahn' => array(),
'elburg' => array(),
'elvendrell' => array(),
'embroidery' => array(),
'encyclopedic' => array(),
'england' => array(),
'entomology' => array(),
'environment' => array(),
'environmentalconservation' => array(),
'epilepsy' => array(),
'essex' => array(),
'estate' => array(),
'ethnology' => array(),
'exeter' => array(),
'exhibition' => array(),
'family' => array(),
'farm' => array(),
'farmequipment' => array(),
'farmers' => array(),
'farmstead' => array(),
'field' => array(),
'figueres' => array(),
'filatelia' => array(),
'film' => array(),
'fineart' => array(),
'finearts' => array(),
'finland' => array(),
'flanders' => array(),
'florida' => array(),
'force' => array(),
'fortmissoula' => array(),
'fortworth' => array(),
'foundation' => array(),
'francaise' => array(),
'frankfurt' => array(),
'franziskaner' => array(),
'freemasonry' => array(),
'freiburg' => array(),
'fribourg' => array(),
'frog' => array(),
'fundacio' => array(),
'furniture' => array(),
'gallery' => array(),
'garden' => array(),
'gateway' => array(),
'geelvinck' => array(),
'gemological' => array(),
'geology' => array(),
'georgia' => array(),
'giessen' => array(),
'glas' => array(),
'glass' => array(),
'gorge' => array(),
'grandrapids' => array(),
'graz' => array(),
'guernsey' => array(),
'halloffame' => array(),
'hamburg' => array(),
'handson' => array(),
'harvestcelebration' => array(),
'hawaii' => array(),
'health' => array(),
'heimatunduhren' => array(),
'hellas' => array(),
'helsinki' => array(),
'hembygdsforbund' => array(),
'heritage' => array(),
'histoire' => array(),
'historical' => array(),
'historicalsociety' => array(),
'historichouses' => array(),
'historisch' => array(),
'historisches' => array(),
'history' => array(),
'historyofscience' => array(),
'horology' => array(),
'house' => array(),
'humanities' => array(),
'illustration' => array(),
'imageandsound' => array(),
'indian' => array(),
'indiana' => array(),
'indianapolis' => array(),
'indianmarket' => array(),
'intelligence' => array(),
'interactive' => array(),
'iraq' => array(),
'iron' => array(),
'isleofman' => array(),
'jamison' => array(),
'jefferson' => array(),
'jerusalem' => array(),
'jewelry' => array(),
'jewish' => array(),
'jewishart' => array(),
'jfk' => array(),
'journalism' => array(),
'judaica' => array(),
'judygarland' => array(),
'juedisches' => array(),
'juif' => array(),
'karate' => array(),
'karikatur' => array(),
'kids' => array(),
'koebenhavn' => array(),
'koeln' => array(),
'kunst' => array(),
'kunstsammlung' => array(),
'kunstunddesign' => array(),
'labor' => array(),
'labour' => array(),
'lajolla' => array(),
'lancashire' => array(),
'landes' => array(),
'lans' => array(),
'läns' => array(),
'larsson' => array(),
'lewismiller' => array(),
'lincoln' => array(),
'linz' => array(),
'living' => array(),
'livinghistory' => array(),
'localhistory' => array(),
'london' => array(),
'losangeles' => array(),
'louvre' => array(),
'loyalist' => array(),
'lucerne' => array(),
'luxembourg' => array(),
'luzern' => array(),
'mad' => array(),
'madrid' => array(),
'mallorca' => array(),
'manchester' => array(),
'mansion' => array(),
'mansions' => array(),
'manx' => array(),
'marburg' => array(),
'maritime' => array(),
'maritimo' => array(),
'maryland' => array(),
'marylhurst' => array(),
'media' => array(),
'medical' => array(),
'medizinhistorisches' => array(),
'meeres' => array(),
'memorial' => array(),
'mesaverde' => array(),
'michigan' => array(),
'midatlantic' => array(),
'military' => array(),
'mill' => array(),
'miners' => array(),
'mining' => array(),
'minnesota' => array(),
'missile' => array(),
'missoula' => array(),
'modern' => array(),
'moma' => array(),
'money' => array(),
'monmouth' => array(),
'monticello' => array(),
'montreal' => array(),
'moscow' => array(),
'motorcycle' => array(),
'muenchen' => array(),
'muenster' => array(),
'mulhouse' => array(),
'muncie' => array(),
'museet' => array(),
'museumcenter' => array(),
'museumvereniging' => array(),
'music' => array(),
'national' => array(),
'nationalfirearms' => array(),
'nationalheritage' => array(),
'nativeamerican' => array(),
'naturalhistory' => array(),
'naturalhistorymuseum' => array(),
'naturalsciences' => array(),
'nature' => array(),
'naturhistorisches' => array(),
'natuurwetenschappen' => array(),
'naumburg' => array(),
'naval' => array(),
'nebraska' => array(),
'neues' => array(),
'newhampshire' => array(),
'newjersey' => array(),
'newmexico' => array(),
'newport' => array(),
'newspaper' => array(),
'newyork' => array(),
'niepce' => array(),
'norfolk' => array(),
'north' => array(),
'nrw' => array(),
'nuernberg' => array(),
'nuremberg' => array(),
'nyc' => array(),
'nyny' => array(),
'oceanographic' => array(),
'oceanographique' => array(),
'omaha' => array(),
'online' => array(),
'ontario' => array(),
'openair' => array(),
'oregon' => array(),
'oregontrail' => array(),
'otago' => array(),
'oxford' => array(),
'pacific' => array(),
'paderborn' => array(),
'palace' => array(),
'paleo' => array(),
'palmsprings' => array(),
'panama' => array(),
'paris' => array(),
'pasadena' => array(),
'pharmacy' => array(),
'philadelphia' => array(),
'philadelphiaarea' => array(),
'philately' => array(),
'phoenix' => array(),
'photography' => array(),
'pilots' => array(),
'pittsburgh' => array(),
'planetarium' => array(),
'plantation' => array(),
'plants' => array(),
'plaza' => array(),
'portal' => array(),
'portland' => array(),
'portlligat' => array(),
'posts-and-telecommunications' => array(),
'preservation' => array(),
'presidio' => array(),
'press' => array(),
'project' => array(),
'public' => array(),
'pubol' => array(),
'quebec' => array(),
'railroad' => array(),
'railway' => array(),
'research' => array(),
'resistance' => array(),
'riodejaneiro' => array(),
'rochester' => array(),
'rockart' => array(),
'roma' => array(),
'russia' => array(),
'saintlouis' => array(),
'salem' => array(),
'salvadordali' => array(),
'salzburg' => array(),
'sandiego' => array(),
'sanfrancisco' => array(),
'santabarbara' => array(),
'santacruz' => array(),
'santafe' => array(),
'saskatchewan' => array(),
'satx' => array(),
'savannahga' => array(),
'schlesisches' => array(),
'schoenbrunn' => array(),
'schokoladen' => array(),
'school' => array(),
'schweiz' => array(),
'science' => array(),
'scienceandhistory' => array(),
'scienceandindustry' => array(),
'sciencecenter' => array(),
'sciencecenters' => array(),
'science-fiction' => array(),
'sciencehistory' => array(),
'sciences' => array(),
'sciencesnaturelles' => array(),
'scotland' => array(),
'seaport' => array(),
'settlement' => array(),
'settlers' => array(),
'shell' => array(),
'sherbrooke' => array(),
'sibenik' => array(),
'silk' => array(),
'ski' => array(),
'skole' => array(),
'society' => array(),
'sologne' => array(),
'soundandvision' => array(),
'southcarolina' => array(),
'southwest' => array(),
'space' => array(),
'spy' => array(),
'square' => array(),
'stadt' => array(),
'stalbans' => array(),
'starnberg' => array(),
'state' => array(),
'stateofdelaware' => array(),
'station' => array(),
'steam' => array(),
'steiermark' => array(),
'stjohn' => array(),
'stockholm' => array(),
'stpetersburg' => array(),
'stuttgart' => array(),
'suisse' => array(),
'surgeonshall' => array(),
'surrey' => array(),
'svizzera' => array(),
'sweden' => array(),
'sydney' => array(),
'tank' => array(),
'tcm' => array(),
'technology' => array(),
'telekommunikation' => array(),
'television' => array(),
'texas' => array(),
'textile' => array(),
'theater' => array(),
'time' => array(),
'timekeeping' => array(),
'topology' => array(),
'torino' => array(),
'touch' => array(),
'town' => array(),
'transport' => array(),
'tree' => array(),
'trolley' => array(),
'trust' => array(),
'trustee' => array(),
'uhren' => array(),
'ulm' => array(),
'undersea' => array(),
'university' => array(),
'usa' => array(),
'usantiques' => array(),
'usarts' => array(),
'uscountryestate' => array(),
'usculture' => array(),
'usdecorativearts' => array(),
'usgarden' => array(),
'ushistory' => array(),
'ushuaia' => array(),
'uslivinghistory' => array(),
'utah' => array(),
'uvic' => array(),
'valley' => array(),
'vantaa' => array(),
'versailles' => array(),
'viking' => array(),
'village' => array(),
'virginia' => array(),
'virtual' => array(),
'virtuel' => array(),
'vlaanderen' => array(),
'volkenkunde' => array(),
'wales' => array(),
'wallonie' => array(),
'war' => array(),
'washingtondc' => array(),
'watchandclock' => array(),
'watch-and-clock' => array(),
'western' => array(),
'westfalen' => array(),
'whaling' => array(),
'wildlife' => array(),
'williamsburg' => array(),
'windmill' => array(),
'workshop' => array(),
'york' => array(),
'yorkshire' => array(),
'yosemite' => array(),
'youth' => array(),
'zoological' => array(),
'zoology' => array(),
'ירושלים' => array(),
'иком' => array()),
'mv' => array('aero' => array(),
'biz' => array(),
'com' => array(),
'coop' => array(),
'edu' => array(),
'gov' => array(),
'info' => array(),
'int' => array(),
'mil' => array(),
'museum' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'pro' => array()),
'mw' => array('ac' => array(),
'biz' => array(),
'co' => array(),
'com' => array(),
'coop' => array(),
'edu' => array(),
'gov' => array(),
'int' => array(),
'museum' => array(),
'net' => array(),
'org' => array()),
'mx' => array('com' => array(),
'org' => array(),
'gob' => array(),
'edu' => array(),
'net' => array()),
'my' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'mil' => array(),
'name' => array()),
'mz' => array('*' => array()),
'na' => array('info' => array(),
'pro' => array(),
'name' => array(),
'school' => array(),
'or' => array(),
'dr' => array(),
'us' => array(),
'mx' => array(),
'ca' => array(),
'in' => array(),
'cc' => array(),
'tv' => array(),
'ws' => array(),
'mobi' => array(),
'co' => array(),
'com' => array(),
'org' => array()),
'name' => array('her' => array('forgot' => array()),
'his' => array('forgot' => array())),
'nc' => array('asso' => array()),
'ne' => array(),
'net' => array('gb' => array(),
'jp' => array(),
'se' => array(),
'uk' => array(),
'hu' => array(),
'za' => array(),
'at-band-camp' => array(),
'blogdns' => array(),
'broke-it' => array(),
'buyshouses' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'does-it' => array(),
'dontexist' => array(),
'dynalias' => array(),
'dynathome' => array(),
'endofinternet' => array(),
'from-az' => array(),
'from-co' => array(),
'from-la' => array(),
'from-ny' => array(),
'gets-it' => array(),
'ham-radio-op' => array(),
'homeftp' => array(),
'homeip' => array(),
'homelinux' => array(),
'homeunix' => array(),
'in-the-band' => array(),
'is-a-chef' => array(),
'is-a-geek' => array(),
'isa-geek' => array(),
'kicks-ass' => array(),
'office-on-the' => array(),
'podzone' => array(),
'scrapper-site' => array(),
'selfip' => array(),
'sells-it' => array(),
'servebbs' => array(),
'serveftp' => array(),
'thruhere' => array(),
'webhop' => array()),
'nf' => array('com' => array(),
'net' => array(),
'per' => array(),
'rec' => array(),
'web' => array(),
'arts' => array(),
'firm' => array(),
'info' => array(),
'other' => array(),
'store' => array()),
'ng' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'ni' => array('*' => array()),
'nl' => array('bv' => array(),
'co' => array()),
'no' => array('fhs' => array(),
'vgs' => array(),
'fylkesbibl' => array(),
'folkebibl' => array(),
'museum' => array(),
'idrett' => array(),
'priv' => array(),
'mil' => array(),
'stat' => array(),
'dep' => array(),
'kommune' => array(),
'herad' => array(),
'aa' => array('gs' => array()),
'ah' => array('gs' => array()),
'bu' => array('gs' => array()),
'fm' => array('gs' => array()),
'hl' => array('gs' => array()),
'hm' => array('gs' => array()),
'jan-mayen' => array('gs' => array()),
'mr' => array('gs' => array()),
'nl' => array('gs' => array()),
'nt' => array('gs' => array()),
'of' => array('gs' => array()),
'ol' => array('gs' => array()),
'oslo' => array('gs' => array()),
'rl' => array('gs' => array()),
'sf' => array('gs' => array()),
'st' => array('gs' => array()),
'svalbard' => array('gs' => array()),
'tm' => array('gs' => array()),
'tr' => array('gs' => array()),
'va' => array('gs' => array()),
'vf' => array('gs' => array()),
'akrehamn' => array(),
'åkrehamn' => array(),
'algard' => array(),
'ålgård' => array(),
'arna' => array(),
'brumunddal' => array(),
'bryne' => array(),
'bronnoysund' => array(),
'brønnøysund' => array(),
'drobak' => array(),
'drøbak' => array(),
'egersund' => array(),
'fetsund' => array(),
'floro' => array(),
'florø' => array(),
'fredrikstad' => array(),
'hokksund' => array(),
'honefoss' => array(),
'hønefoss' => array(),
'jessheim' => array(),
'jorpeland' => array(),
'jørpeland' => array(),
'kirkenes' => array(),
'kopervik' => array(),
'krokstadelva' => array(),
'langevag' => array(),
'langevåg' => array(),
'leirvik' => array(),
'mjondalen' => array(),
'mjøndalen' => array(),
'mo-i-rana' => array(),
'mosjoen' => array(),
'mosjøen' => array(),
'nesoddtangen' => array(),
'orkanger' => array(),
'osoyro' => array(),
'osøyro' => array(),
'raholt' => array(),
'råholt' => array(),
'sandnessjoen' => array(),
'sandnessjøen' => array(),
'skedsmokorset' => array(),
'slattum' => array(),
'spjelkavik' => array(),
'stathelle' => array(),
'stavern' => array(),
'stjordalshalsen' => array(),
'stjørdalshalsen' => array(),
'tananger' => array(),
'tranby' => array(),
'vossevangen' => array(),
'afjord' => array(),
'åfjord' => array(),
'agdenes' => array(),
'al' => array(),
'ål' => array(),
'alesund' => array(),
'ålesund' => array(),
'alstahaug' => array(),
'alta' => array(),
'áltá' => array(),
'alaheadju' => array(),
'álaheadju' => array(),
'alvdal' => array(),
'amli' => array(),
'åmli' => array(),
'amot' => array(),
'åmot' => array(),
'andebu' => array(),
'andoy' => array(),
'andøy' => array(),
'andasuolo' => array(),
'ardal' => array(),
'årdal' => array(),
'aremark' => array(),
'arendal' => array(),
'ås' => array(),
'aseral' => array(),
'åseral' => array(),
'asker' => array(),
'askim' => array(),
'askvoll' => array(),
'askoy' => array(),
'askøy' => array(),
'asnes' => array(),
'åsnes' => array(),
'audnedaln' => array(),
'aukra' => array(),
'aure' => array(),
'aurland' => array(),
'aurskog-holand' => array(),
'aurskog-høland' => array(),
'austevoll' => array(),
'austrheim' => array(),
'averoy' => array(),
'averøy' => array(),
'balestrand' => array(),
'ballangen' => array(),
'balat' => array(),
'bálát' => array(),
'balsfjord' => array(),
'bahccavuotna' => array(),
'báhccavuotna' => array(),
'bamble' => array(),
'bardu' => array(),
'beardu' => array(),
'beiarn' => array(),
'bajddar' => array(),
'bájddar' => array(),
'baidar' => array(),
'báidár' => array(),
'berg' => array(),
'bergen' => array(),
'berlevag' => array(),
'berlevåg' => array(),
'bearalvahki' => array(),
'bearalváhki' => array(),
'bindal' => array(),
'birkenes' => array(),
'bjarkoy' => array(),
'bjarkøy' => array(),
'bjerkreim' => array(),
'bjugn' => array(),
'bodo' => array(),
'bodø' => array(),
'badaddja' => array(),
'bådåddjå' => array(),
'budejju' => array(),
'bokn' => array(),
'bremanger' => array(),
'bronnoy' => array(),
'brønnøy' => array(),
'bygland' => array(),
'bykle' => array(),
'barum' => array(),
'bærum' => array(),
'telemark' => array('bo' => array(),
'bø' => array()),
'nordland' => array('bo' => array(),
'bø' => array(),
'heroy' => array(),
'herøy' => array()),
'bievat' => array(),
'bievát' => array(),
'bomlo' => array(),
'bømlo' => array(),
'batsfjord' => array(),
'båtsfjord' => array(),
'bahcavuotna' => array(),
'báhcavuotna' => array(),
'dovre' => array(),
'drammen' => array(),
'drangedal' => array(),
'dyroy' => array(),
'dyrøy' => array(),
'donna' => array(),
'dønna' => array(),
'eid' => array(),
'eidfjord' => array(),
'eidsberg' => array(),
'eidskog' => array(),
'eidsvoll' => array(),
'eigersund' => array(),
'elverum' => array(),
'enebakk' => array(),
'engerdal' => array(),
'etne' => array(),
'etnedal' => array(),
'evenes' => array(),
'evenassi' => array(),
'evenášši' => array(),
'evje-og-hornnes' => array(),
'farsund' => array(),
'fauske' => array(),
'fuossko' => array(),
'fuoisku' => array(),
'fedje' => array(),
'fet' => array(),
'finnoy' => array(),
'finnøy' => array(),
'fitjar' => array(),
'fjaler' => array(),
'fjell' => array(),
'flakstad' => array(),
'flatanger' => array(),
'flekkefjord' => array(),
'flesberg' => array(),
'flora' => array(),
'fla' => array(),
'flå' => array(),
'folldal' => array(),
'forsand' => array(),
'fosnes' => array(),
'frei' => array(),
'frogn' => array(),
'froland' => array(),
'frosta' => array(),
'frana' => array(),
'fræna' => array(),
'froya' => array(),
'frøya' => array(),
'fusa' => array(),
'fyresdal' => array(),
'forde' => array(),
'førde' => array(),
'gamvik' => array(),
'gangaviika' => array(),
'gáŋgaviika' => array(),
'gaular' => array(),
'gausdal' => array(),
'gildeskal' => array(),
'gildeskål' => array(),
'giske' => array(),
'gjemnes' => array(),
'gjerdrum' => array(),
'gjerstad' => array(),
'gjesdal' => array(),
'gjovik' => array(),
'gjøvik' => array(),
'gloppen' => array(),
'gol' => array(),
'gran' => array(),
'grane' => array(),
'granvin' => array(),
'gratangen' => array(),
'grimstad' => array(),
'grong' => array(),
'kraanghke' => array(),
'kråanghke' => array(),
'grue' => array(),
'gulen' => array(),
'hadsel' => array(),
'halden' => array(),
'halsa' => array(),
'hamar' => array(),
'hamaroy' => array(),
'habmer' => array(),
'hábmer' => array(),
'hapmir' => array(),
'hápmir' => array(),
'hammerfest' => array(),
'hammarfeasta' => array(),
'hámmárfeasta' => array(),
'haram' => array(),
'hareid' => array(),
'harstad' => array(),
'hasvik' => array(),
'aknoluokta' => array(),
'ákŋoluokta' => array(),
'hattfjelldal' => array(),
'aarborte' => array(),
'haugesund' => array(),
'hemne' => array(),
'hemnes' => array(),
'hemsedal' => array(),
'more-og-romsdal' => array('heroy' => array(),
'sande' => array()),
'møre-og-romsdal' => array('herøy' => array(),
'sande' => array()),
'hitra' => array(),
'hjartdal' => array(),
'hjelmeland' => array(),
'hobol' => array(),
'hobøl' => array(),
'hof' => array(),
'hol' => array(),
'hole' => array(),
'holmestrand' => array(),
'holtalen' => array(),
'holtålen' => array(),
'hornindal' => array(),
'horten' => array(),
'hurdal' => array(),
'hurum' => array(),
'hvaler' => array(),
'hyllestad' => array(),
'hagebostad' => array(),
'hægebostad' => array(),
'hoyanger' => array(),
'høyanger' => array(),
'hoylandet' => array(),
'høylandet' => array(),
'ha' => array(),
'hå' => array(),
'ibestad' => array(),
'inderoy' => array(),
'inderøy' => array(),
'iveland' => array(),
'jevnaker' => array(),
'jondal' => array(),
'jolster' => array(),
'jølster' => array(),
'karasjok' => array(),
'karasjohka' => array(),
'kárášjohka' => array(),
'karlsoy' => array(),
'galsa' => array(),
'gálsá' => array(),
'karmoy' => array(),
'karmøy' => array(),
'kautokeino' => array(),
'guovdageaidnu' => array(),
'klepp' => array(),
'klabu' => array(),
'klæbu' => array(),
'kongsberg' => array(),
'kongsvinger' => array(),
'kragero' => array(),
'kragerø' => array(),
'kristiansand' => array(),
'kristiansund' => array(),
'krodsherad' => array(),
'krødsherad' => array(),
'kvalsund' => array(),
'rahkkeravju' => array(),
'ráhkkerávju' => array(),
'kvam' => array(),
'kvinesdal' => array(),
'kvinnherad' => array(),
'kviteseid' => array(),
'kvitsoy' => array(),
'kvitsøy' => array(),
'kvafjord' => array(),
'kvæfjord' => array(),
'giehtavuoatna' => array(),
'kvanangen' => array(),
'kvænangen' => array(),
'navuotna' => array(),
'návuotna' => array(),
'kafjord' => array(),
'kåfjord' => array(),
'gaivuotna' => array(),
'gáivuotna' => array(),
'larvik' => array(),
'lavangen' => array(),
'lavagis' => array(),
'loabat' => array(),
'loabát' => array(),
'lebesby' => array(),
'davvesiida' => array(),
'leikanger' => array(),
'leirfjord' => array(),
'leka' => array(),
'leksvik' => array(),
'lenvik' => array(),
'leangaviika' => array(),
'leaŋgaviika' => array(),
'lesja' => array(),
'levanger' => array(),
'lier' => array(),
'lierne' => array(),
'lillehammer' => array(),
'lillesand' => array(),
'lindesnes' => array(),
'lindas' => array(),
'lindås' => array(),
'lom' => array(),
'loppa' => array(),
'lahppi' => array(),
'láhppi' => array(),
'lund' => array(),
'lunner' => array(),
'luroy' => array(),
'lurøy' => array(),
'luster' => array(),
'lyngdal' => array(),
'lyngen' => array(),
'ivgu' => array(),
'lardal' => array(),
'lerdal' => array(),
'lærdal' => array(),
'lodingen' => array(),
'lødingen' => array(),
'lorenskog' => array(),
'lørenskog' => array(),
'loten' => array(),
'løten' => array(),
'malvik' => array(),
'masoy' => array(),
'måsøy' => array(),
'muosat' => array(),
'muosát' => array(),
'mandal' => array(),
'marker' => array(),
'marnardal' => array(),
'masfjorden' => array(),
'meland' => array(),
'meldal' => array(),
'melhus' => array(),
'meloy' => array(),
'meløy' => array(),
'meraker' => array(),
'meråker' => array(),
'moareke' => array(),
'moåreke' => array(),
'midsund' => array(),
'midtre-gauldal' => array(),
'modalen' => array(),
'modum' => array(),
'molde' => array(),
'moskenes' => array(),
'moss' => array(),
'mosvik' => array(),
'malselv' => array(),
'målselv' => array(),
'malatvuopmi' => array(),
'málatvuopmi' => array(),
'namdalseid' => array(),
'aejrie' => array(),
'namsos' => array(),
'namsskogan' => array(),
'naamesjevuemie' => array(),
'nååmesjevuemie' => array(),
'laakesvuemie' => array(),
'nannestad' => array(),
'narvik' => array(),
'narviika' => array(),
'naustdal' => array(),
'nedre-eiker' => array(),
'akershus' => array('nes' => array()),
'buskerud' => array('nes' => array()),
'nesna' => array(),
'nesodden' => array(),
'nesseby' => array(),
'unjarga' => array(),
'unjárga' => array(),
'nesset' => array(),
'nissedal' => array(),
'nittedal' => array(),
'nord-aurdal' => array(),
'nord-fron' => array(),
'nord-odal' => array(),
'norddal' => array(),
'nordkapp' => array(),
'davvenjarga' => array(),
'davvenjárga' => array(),
'nordre-land' => array(),
'nordreisa' => array(),
'raisa' => array(),
'ráisa' => array(),
'nore-og-uvdal' => array(),
'notodden' => array(),
'naroy' => array(),
'nærøy' => array(),
'notteroy' => array(),
'nøtterøy' => array(),
'odda' => array(),
'oksnes' => array(),
'øksnes' => array(),
'oppdal' => array(),
'oppegard' => array(),
'oppegård' => array(),
'orkdal' => array(),
'orland' => array(),
'ørland' => array(),
'orskog' => array(),
'ørskog' => array(),
'orsta' => array(),
'ørsta' => array(),
'hedmark' => array('os' => array(),
'valer' => array(),
'våler' => array()),
'hordaland' => array('os' => array()),
'osen' => array(),
'osteroy' => array(),
'osterøy' => array(),
'ostre-toten' => array(),
'østre-toten' => array(),
'overhalla' => array(),
'ovre-eiker' => array(),
'øvre-eiker' => array(),
'oyer' => array(),
'øyer' => array(),
'oygarden' => array(),
'øygarden' => array(),
'oystre-slidre' => array(),
'øystre-slidre' => array(),
'porsanger' => array(),
'porsangu' => array(),
'porsáŋgu' => array(),
'porsgrunn' => array(),
'radoy' => array(),
'radøy' => array(),
'rakkestad' => array(),
'rana' => array(),
'ruovat' => array(),
'randaberg' => array(),
'rauma' => array(),
'rendalen' => array(),
'rennebu' => array(),
'rennesoy' => array(),
'rennesøy' => array(),
'rindal' => array(),
'ringebu' => array(),
'ringerike' => array(),
'ringsaker' => array(),
'rissa' => array(),
'risor' => array(),
'risør' => array(),
'roan' => array(),
'rollag' => array(),
'rygge' => array(),
'ralingen' => array(),
'rælingen' => array(),
'rodoy' => array(),
'rødøy' => array(),
'romskog' => array(),
'rømskog' => array(),
'roros' => array(),
'røros' => array(),
'rost' => array(),
'røst' => array(),
'royken' => array(),
'røyken' => array(),
'royrvik' => array(),
'røyrvik' => array(),
'rade' => array(),
'råde' => array(),
'salangen' => array(),
'siellak' => array(),
'saltdal' => array(),
'salat' => array(),
'sálát' => array(),
'sálat' => array(),
'samnanger' => array(),
'vestfold' => array('sande' => array()),
'sandefjord' => array(),
'sandnes' => array(),
'sandoy' => array(),
'sandøy' => array(),
'sarpsborg' => array(),
'sauda' => array(),
'sauherad' => array(),
'sel' => array(),
'selbu' => array(),
'selje' => array(),
'seljord' => array(),
'sigdal' => array(),
'siljan' => array(),
'sirdal' => array(),
'skaun' => array(),
'skedsmo' => array(),
'ski' => array(),
'skien' => array(),
'skiptvet' => array(),
'skjervoy' => array(),
'skjervøy' => array(),
'skierva' => array(),
'skiervá' => array(),
'skjak' => array(),
'skjåk' => array(),
'skodje' => array(),
'skanland' => array(),
'skånland' => array(),
'skanit' => array(),
'skánit' => array(),
'smola' => array(),
'smøla' => array(),
'snillfjord' => array(),
'snasa' => array(),
'snåsa' => array(),
'snoasa' => array(),
'snaase' => array(),
'snåase' => array(),
'sogndal' => array(),
'sokndal' => array(),
'sola' => array(),
'solund' => array(),
'songdalen' => array(),
'sortland' => array(),
'spydeberg' => array(),
'stange' => array(),
'stavanger' => array(),
'steigen' => array(),
'steinkjer' => array(),
'stjordal' => array(),
'stjørdal' => array(),
'stokke' => array(),
'stor-elvdal' => array(),
'stord' => array(),
'stordal' => array(),
'storfjord' => array(),
'omasvuotna' => array(),
'strand' => array(),
'stranda' => array(),
'stryn' => array(),
'sula' => array(),
'suldal' => array(),
'sund' => array(),
'sunndal' => array(),
'surnadal' => array(),
'sveio' => array(),
'svelvik' => array(),
'sykkylven' => array(),
'sogne' => array(),
'søgne' => array(),
'somna' => array(),
'sømna' => array(),
'sondre-land' => array(),
'søndre-land' => array(),
'sor-aurdal' => array(),
'sør-aurdal' => array(),
'sor-fron' => array(),
'sør-fron' => array(),
'sor-odal' => array(),
'sør-odal' => array(),
'sor-varanger' => array(),
'sør-varanger' => array(),
'matta-varjjat' => array(),
'mátta-várjjat' => array(),
'sorfold' => array(),
'sørfold' => array(),
'sorreisa' => array(),
'sørreisa' => array(),
'sorum' => array(),
'sørum' => array(),
'tana' => array(),
'deatnu' => array(),
'time' => array(),
'tingvoll' => array(),
'tinn' => array(),
'tjeldsund' => array(),
'dielddanuorri' => array(),
'tjome' => array(),
'tjøme' => array(),
'tokke' => array(),
'tolga' => array(),
'torsken' => array(),
'tranoy' => array(),
'tranøy' => array(),
'tromso' => array(),
'tromsø' => array(),
'tromsa' => array(),
'romsa' => array(),
'trondheim' => array(),
'troandin' => array(),
'trysil' => array(),
'trana' => array(),
'træna' => array(),
'trogstad' => array(),
'trøgstad' => array(),
'tvedestrand' => array(),
'tydal' => array(),
'tynset' => array(),
'tysfjord' => array(),
'divtasvuodna' => array(),
'divttasvuotna' => array(),
'tysnes' => array(),
'tysvar' => array(),
'tysvær' => array(),
'tonsberg' => array(),
'tønsberg' => array(),
'ullensaker' => array(),
'ullensvang' => array(),
'ulvik' => array(),
'utsira' => array(),
'vadso' => array(),
'vadsø' => array(),
'cahcesuolo' => array(),
'čáhcesuolo' => array(),
'vaksdal' => array(),
'valle' => array(),
'vang' => array(),
'vanylven' => array(),
'vardo' => array(),
'vardø' => array(),
'varggat' => array(),
'várggát' => array(),
'vefsn' => array(),
'vaapste' => array(),
'vega' => array(),
'vegarshei' => array(),
'vegårshei' => array(),
'vennesla' => array(),
'verdal' => array(),
'verran' => array(),
'vestby' => array(),
'vestnes' => array(),
'vestre-slidre' => array(),
'vestre-toten' => array(),
'vestvagoy' => array(),
'vestvågøy' => array(),
'vevelstad' => array(),
'vik' => array(),
'vikna' => array(),
'vindafjord' => array(),
'volda' => array(),
'voss' => array(),
'varoy' => array(),
'værøy' => array(),
'vagan' => array(),
'vågan' => array(),
'voagat' => array(),
'vagsoy' => array(),
'vågsøy' => array(),
'vaga' => array(),
'vågå' => array(),
'ostfold' => array('valer' => array()),
'østfold' => array('våler' => array()),
'co' => array()),
'np' => array('*' => array()),
'nr' => array('biz' => array(),
'info' => array(),
'gov' => array(),
'edu' => array(),
'org' => array(),
'net' => array(),
'com' => array()),
'nu' => array('merseine' => array(),
'mine' => array(),
'shacknet' => array()),
'nz' => array('*' => array()),
'om' => array('*' => array(),
'mediaphone' => array('!' => ''),
'nawrastelecom' => array('!' => ''),
'nawras' => array('!' => ''),
'omanmobile' => array('!' => ''),
'omanpost' => array('!' => ''),
'omantel' => array('!' => ''),
'rakpetroleum' => array('!' => ''),
'siemens' => array('!' => ''),
'songfest' => array('!' => ''),
'statecouncil' => array('!' => '')),
'org' => array('ae' => array(),
'us' => array(),
'za' => array(),
'dyndns' => array('go' => array(),
'home' => array()),
'blogdns' => array(),
'blogsite' => array(),
'boldlygoingnowhere' => array(),
'dnsalias' => array(),
'dnsdojo' => array(),
'doesntexist' => array(),
'dontexist' => array(),
'doomdns' => array(),
'dvrdns' => array(),
'dynalias' => array(),
'endofinternet' => array(),
'endoftheinternet' => array(),
'from-me' => array(),
'game-host' => array(),
'gotdns' => array(),
'hobby-site' => array(),
'homedns' => array(),
'homeftp' => array(),
'homelinux' => array(),
'homeunix' => array(),
'is-a-bruinsfan' => array(),
'is-a-candidate' => array(),
'is-a-celticsfan' => array(),
'is-a-chef' => array(),
'is-a-geek' => array(),
'is-a-knight' => array(),
'is-a-linux-user' => array(),
'is-a-patsfan' => array(),
'is-a-soxfan' => array(),
'is-found' => array(),
'is-lost' => array(),
'is-saved' => array(),
'is-very-bad' => array(),
'is-very-evil' => array(),
'is-very-good' => array(),
'is-very-nice' => array(),
'is-very-sweet' => array(),
'isa-geek' => array(),
'kicks-ass' => array(),
'misconfused' => array(),
'podzone' => array(),
'readmyblog' => array(),
'selfip' => array(),
'sellsyourhome' => array(),
'servebbs' => array(),
'serveftp' => array(),
'servegame' => array(),
'stuff-4-sale' => array(),
'webhop' => array()),
'pa' => array('ac' => array(),
'gob' => array(),
'com' => array(),
'org' => array(),
'sld' => array(),
'edu' => array(),
'net' => array(),
'ing' => array(),
'abo' => array(),
'med' => array(),
'nom' => array()),
'pe' => array('edu' => array(),
'gob' => array(),
'nom' => array(),
'mil' => array(),
'org' => array(),
'com' => array(),
'net' => array()),
'pf' => array('com' => array(),
'org' => array(),
'edu' => array()),
'pg' => array('*' => array()),
'ph' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'ngo' => array(),
'mil' => array(),
'i' => array()),
'pk' => array('com' => array(),
'net' => array(),
'edu' => array(),
'org' => array(),
'fam' => array(),
'biz' => array(),
'web' => array(),
'gov' => array(),
'gob' => array(),
'gok' => array(),
'gon' => array(),
'gop' => array(),
'gos' => array(),
'info' => array()),
'pl' => array('aid' => array(),
'agro' => array(),
'atm' => array(),
'auto' => array(),
'biz' => array(),
'com' => array(),
'edu' => array(),
'gmina' => array(),
'gsm' => array(),
'info' => array(),
'mail' => array(),
'miasta' => array(),
'media' => array(),
'mil' => array(),
'net' => array(),
'nieruchomosci' => array(),
'nom' => array(),
'org' => array(),
'pc' => array(),
'powiat' => array(),
'priv' => array(),
'realestate' => array(),
'rel' => array(),
'sex' => array(),
'shop' => array(),
'sklep' => array(),
'sos' => array(),
'szkola' => array(),
'targi' => array(),
'tm' => array(),
'tourism' => array(),
'travel' => array(),
'turystyka' => array(),
'6bone' => array(),
'art' => array(),
'mbone' => array(),
'gov' => array('uw' => array(),
'um' => array(),
'ug' => array(),
'upow' => array(),
'starostwo' => array(),
'so' => array(),
'sr' => array(),
'po' => array(),
'pa' => array()),
'ngo' => array(),
'irc' => array(),
'usenet' => array(),
'augustow' => array(),
'babia-gora' => array(),
'bedzin' => array(),
'beskidy' => array(),
'bialowieza' => array(),
'bialystok' => array(),
'bielawa' => array(),
'bieszczady' => array(),
'boleslawiec' => array(),
'bydgoszcz' => array(),
'bytom' => array(),
'cieszyn' => array(),
'czeladz' => array(),
'czest' => array(),
'dlugoleka' => array(),
'elblag' => array(),
'elk' => array(),
'glogow' => array(),
'gniezno' => array(),
'gorlice' => array(),
'grajewo' => array(),
'ilawa' => array(),
'jaworzno' => array(),
'jelenia-gora' => array(),
'jgora' => array(),
'kalisz' => array(),
'kazimierz-dolny' => array(),
'karpacz' => array(),
'kartuzy' => array(),
'kaszuby' => array(),
'katowice' => array(),
'kepno' => array(),
'ketrzyn' => array(),
'klodzko' => array(),
'kobierzyce' => array(),
'kolobrzeg' => array(),
'konin' => array(),
'konskowola' => array(),
'kutno' => array(),
'lapy' => array(),
'lebork' => array(),
'legnica' => array(),
'lezajsk' => array(),
'limanowa' => array(),
'lomza' => array(),
'lowicz' => array(),
'lubin' => array(),
'lukow' => array(),
'malbork' => array(),
'malopolska' => array(),
'mazowsze' => array(),
'mazury' => array(),
'mielec' => array(),
'mielno' => array(),
'mragowo' => array(),
'naklo' => array(),
'nowaruda' => array(),
'nysa' => array(),
'olawa' => array(),
'olecko' => array(),
'olkusz' => array(),
'olsztyn' => array(),
'opoczno' => array(),
'opole' => array(),
'ostroda' => array(),
'ostroleka' => array(),
'ostrowiec' => array(),
'ostrowwlkp' => array(),
'pila' => array(),
'pisz' => array(),
'podhale' => array(),
'podlasie' => array(),
'polkowice' => array(),
'pomorze' => array(),
'pomorskie' => array(),
'prochowice' => array(),
'pruszkow' => array(),
'przeworsk' => array(),
'pulawy' => array(),
'radom' => array(),
'rawa-maz' => array(),
'rybnik' => array(),
'rzeszow' => array(),
'sanok' => array(),
'sejny' => array(),
'siedlce' => array(),
'slask' => array(),
'slupsk' => array(),
'sosnowiec' => array(),
'stalowa-wola' => array(),
'skoczow' => array(),
'starachowice' => array(),
'stargard' => array(),
'suwalki' => array(),
'swidnica' => array(),
'swiebodzin' => array(),
'swinoujscie' => array(),
'szczecin' => array(),
'szczytno' => array(),
'tarnobrzeg' => array(),
'tgory' => array(),
'turek' => array(),
'tychy' => array(),
'ustka' => array(),
'walbrzych' => array(),
'warmia' => array(),
'warszawa' => array(),
'waw' => array(),
'wegrow' => array(),
'wielun' => array(),
'wlocl' => array(),
'wloclawek' => array(),
'wodzislaw' => array(),
'wolomin' => array(),
'wroclaw' => array(),
'zachpomor' => array(),
'zagan' => array(),
'zarow' => array(),
'zgora' => array(),
'zgorzelec' => array(),
'gda' => array(),
'gdansk' => array(),
'gdynia' => array(),
'med' => array(),
'sopot' => array(),
'gliwice' => array(),
'krakow' => array(),
'poznan' => array(),
'wroc' => array(),
'zakopane' => array(),
'co' => array()),
'pm' => array(),
'pn' => array('gov' => array(),
'co' => array(),
'org' => array(),
'edu' => array(),
'net' => array()),
'pr' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'isla' => array(),
'pro' => array(),
'biz' => array(),
'info' => array(),
'name' => array(),
'est' => array(),
'prof' => array(),
'ac' => array()),
'pro' => array('aca' => array(),
'bar' => array(),
'cpa' => array(),
'jur' => array(),
'law' => array(),
'med' => array(),
'eng' => array()),
'ps' => array('edu' => array(),
'gov' => array(),
'sec' => array(),
'plo' => array(),
'com' => array(),
'org' => array(),
'net' => array()),
'pt' => array('net' => array(),
'gov' => array(),
'org' => array(),
'edu' => array(),
'int' => array(),
'publ' => array(),
'com' => array(),
'nome' => array()),
'pw' => array('co' => array(),
'ne' => array(),
'or' => array(),
'ed' => array(),
'go' => array(),
'belau' => array()),
'py' => array('*' => array()),
'qa' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'org' => array(),
'sch' => array()),
're' => array('com' => array(),
'asso' => array(),
'nom' => array()),
'ro' => array('com' => array(),
'org' => array(),
'tm' => array(),
'nt' => array(),
'nom' => array(),
'info' => array(),
'rec' => array(),
'arts' => array(),
'firm' => array(),
'store' => array(),
'www' => array()),
'rs' => array('co' => array(),
'org' => array(),
'edu' => array(),
'ac' => array(),
'gov' => array(),
'in' => array()),
'ru' => array('ac' => array(),
'com' => array(),
'edu' => array(),
'int' => array(),
'net' => array(),
'org' => array(),
'pp' => array(),
'adygeya' => array(),
'altai' => array(),
'amur' => array(),
'arkhangelsk' => array(),
'astrakhan' => array(),
'bashkiria' => array(),
'belgorod' => array(),
'bir' => array(),
'bryansk' => array(),
'buryatia' => array(),
'cbg' => array(),
'chel' => array(),
'chelyabinsk' => array(),
'chita' => array(),
'chukotka' => array(),
'chuvashia' => array(),
'dagestan' => array(),
'dudinka' => array(),
'e-burg' => array(),
'grozny' => array(),
'irkutsk' => array(),
'ivanovo' => array(),
'izhevsk' => array(),
'jar' => array(),
'joshkar-ola' => array(),
'kalmykia' => array(),
'kaluga' => array(),
'kamchatka' => array(),
'karelia' => array(),
'kazan' => array(),
'kchr' => array(),
'kemerovo' => array(),
'khabarovsk' => array(),
'khakassia' => array(),
'khv' => array(),
'kirov' => array(),
'koenig' => array(),
'komi' => array(),
'kostroma' => array(),
'krasnoyarsk' => array(),
'kuban' => array(),
'kurgan' => array(),
'kursk' => array(),
'lipetsk' => array(),
'magadan' => array(),
'mari' => array(),
'mari-el' => array(),
'marine' => array(),
'mordovia' => array(),
'mosreg' => array(),
'msk' => array(),
'murmansk' => array(),
'nalchik' => array(),
'nnov' => array(),
'nov' => array(),
'novosibirsk' => array(),
'nsk' => array(),
'omsk' => array(),
'orenburg' => array(),
'oryol' => array(),
'palana' => array(),
'penza' => array(),
'perm' => array(),
'pskov' => array(),
'ptz' => array(),
'rnd' => array(),
'ryazan' => array(),
'sakhalin' => array(),
'samara' => array(),
'saratov' => array(),
'simbirsk' => array(),
'smolensk' => array(),
'spb' => array(),
'stavropol' => array(),
'stv' => array(),
'surgut' => array(),
'tambov' => array(),
'tatarstan' => array(),
'tom' => array(),
'tomsk' => array(),
'tsaritsyn' => array(),
'tsk' => array(),
'tula' => array(),
'tuva' => array(),
'tver' => array(),
'tyumen' => array(),
'udm' => array(),
'udmurtia' => array(),
'ulan-ude' => array(),
'vladikavkaz' => array(),
'vladimir' => array(),
'vladivostok' => array(),
'volgograd' => array(),
'vologda' => array(),
'voronezh' => array(),
'vrn' => array(),
'vyatka' => array(),
'yakutia' => array(),
'yamal' => array(),
'yaroslavl' => array(),
'yekaterinburg' => array(),
'yuzhno-sakhalinsk' => array(),
'amursk' => array(),
'baikal' => array(),
'cmw' => array(),
'fareast' => array(),
'jamal' => array(),
'kms' => array(),
'k-uralsk' => array(),
'kustanai' => array(),
'kuzbass' => array(),
'magnitka' => array(),
'mytis' => array(),
'nakhodka' => array(),
'nkz' => array(),
'norilsk' => array(),
'oskol' => array(),
'pyatigorsk' => array(),
'rubtsovsk' => array(),
'snz' => array(),
'syzran' => array(),
'vdonsk' => array(),
'zgrad' => array(),
'gov' => array(),
'mil' => array(),
'test' => array()),
'rw' => array('gov' => array(),
'net' => array(),
'edu' => array(),
'ac' => array(),
'com' => array(),
'co' => array(),
'int' => array(),
'mil' => array(),
'gouv' => array()),
'sa' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'med' => array(),
'pub' => array(),
'edu' => array(),
'sch' => array()),
'sb' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'net' => array(),
'org' => array()),
'sc' => array('com' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'edu' => array()),
'sd' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'med' => array(),
'tv' => array(),
'gov' => array(),
'info' => array()),
'se' => array('a' => array(),
'ac' => array(),
'b' => array(),
'bd' => array(),
'brand' => array(),
'c' => array(),
'd' => array(),
'e' => array(),
'f' => array(),
'fh' => array(),
'fhsk' => array(),
'fhv' => array(),
'g' => array(),
'h' => array(),
'i' => array(),
'k' => array(),
'komforb' => array(),
'kommunalforbund' => array(),
'komvux' => array(),
'l' => array(),
'lanbib' => array(),
'm' => array(),
'n' => array(),
'naturbruksgymn' => array(),
'o' => array(),
'org' => array(),
'p' => array(),
'parti' => array(),
'pp' => array(),
'press' => array(),
'r' => array(),
's' => array(),
'sshn' => array(),
't' => array(),
'tm' => array(),
'u' => array(),
'w' => array(),
'x' => array(),
'y' => array(),
'z' => array()),
'sg' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'per' => array()),
'sh' => array('com' => array(),
'net' => array(),
'gov' => array(),
'org' => array(),
'mil' => array()),
'si' => array(),
'sk' => array(),
'sl' => array('com' => array(),
'net' => array(),
'edu' => array(),
'gov' => array(),
'org' => array()),
'sm' => array(),
'sn' => array('art' => array(),
'com' => array(),
'edu' => array(),
'gouv' => array(),
'org' => array(),
'perso' => array(),
'univ' => array()),
'so' => array('com' => array(),
'net' => array(),
'org' => array()),
'sr' => array(),
'st' => array('co' => array(),
'com' => array(),
'consulado' => array(),
'edu' => array(),
'embaixada' => array(),
'gov' => array(),
'mil' => array(),
'net' => array(),
'org' => array(),
'principe' => array(),
'saotome' => array(),
'store' => array()),
'su' => array(),
'sv' => array('*' => array()),
'sx' => array('gov' => array()),
'sy' => array('edu' => array(),
'gov' => array(),
'net' => array(),
'mil' => array(),
'com' => array(),
'org' => array()),
'sz' => array('co' => array(),
'ac' => array(),
'org' => array()),
'tc' => array(),
'td' => array(),
'tel' => array(),
'tf' => array(),
'tg' => array(),
'th' => array('ac' => array(),
'co' => array(),
'go' => array(),
'in' => array(),
'mi' => array(),
'net' => array(),
'or' => array()),
'tj' => array('ac' => array(),
'biz' => array(),
'co' => array(),
'com' => array(),
'edu' => array(),
'go' => array(),
'gov' => array(),
'int' => array(),
'mil' => array(),
'name' => array(),
'net' => array(),
'nic' => array(),
'org' => array(),
'test' => array(),
'web' => array()),
'tk' => array(),
'tl' => array('gov' => array()),
'tm' => array('com' => array(),
'co' => array(),
'org' => array(),
'net' => array(),
'nom' => array(),
'gov' => array(),
'mil' => array(),
'edu' => array()),
'tn' => array('com' => array(),
'ens' => array(),
'fin' => array(),
'gov' => array(),
'ind' => array(),
'intl' => array(),
'nat' => array(),
'net' => array(),
'org' => array(),
'info' => array(),
'perso' => array(),
'tourism' => array(),
'edunet' => array(),
'rnrt' => array(),
'rns' => array(),
'rnu' => array(),
'mincom' => array(),
'agrinet' => array(),
'defense' => array(),
'turen' => array()),
'to' => array('com' => array(),
'gov' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'mil' => array()),
'tr' => array('*' => array(),
'nic' => array('!' => ''),
'nc' => array('gov' => array())),
'travel' => array(),
'tt' => array('co' => array(),
'com' => array(),
'org' => array(),
'net' => array(),
'biz' => array(),
'info' => array(),
'pro' => array(),
'int' => array(),
'coop' => array(),
'jobs' => array(),
'mobi' => array(),
'travel' => array(),
'museum' => array(),
'aero' => array(),
'name' => array(),
'gov' => array(),
'edu' => array()),
'tv' => array('dyndns' => array(),
'better-than' => array(),
'on-the-web' => array(),
'worse-than' => array()),
'tw' => array('edu' => array(),
'gov' => array(),
'mil' => array(),
'com' => array(),
'net' => array(),
'org' => array(),
'idv' => array(),
'game' => array(),
'ebiz' => array(),
'club' => array(),
'網路' => array(),
'組織' => array(),
'商業' => array()),
'tz' => array('ac' => array(),
'co' => array(),
'go' => array(),
'mil' => array(),
'ne' => array(),
'or' => array(),
'sc' => array()),
'ua' => array('com' => array(),
'edu' => array(),
'gov' => array(),
'in' => array(),
'net' => array(),
'org' => array(),
'cherkassy' => array(),
'cherkasy' => array(),
'chernigov' => array(),
'chernihiv' => array(),
'chernivtsi' => array(),
'chernovtsy' => array(),
'ck' => array(),
'cn' => array(),
'cr' => array(),
'crimea' => array(),
'cv' => array(),
'dn' => array(),
'dnepropetrovsk' => array(),
'dnipropetrovsk' => array(),
'dominic' => array(),
'donetsk' => array(),
'dp' => array(),
'if' => array(),
'ivano-frankivsk' => array(),
'kh' => array(),
'kharkiv' => array(),
'kharkov' => array(),
'kherson' => array(),
'khmelnitskiy' => array(),
'khmelnytskyi' => array(),
'kiev' => array(),
'kirovograd' => array(),
'km' => array(),
'kr' => array(),
'krym' => array(),
'ks' => array(),
'kv' => array(),
'kyiv' => array(),
'lg' => array(),
'lt' => array(),
'lugansk' => array(),
'lutsk' => array(),
'lv' => array(),
'lviv' => array(),
'mk' => array(),
'mykolaiv' => array(),
'nikolaev' => array(),
'od' => array(),
'odesa' => array(),
'odessa' => array(),
'pl' => array(),
'poltava' => array(),
'rivne' => array(),
'rovno' => array(),
'rv' => array(),
'sb' => array(),
'sebastopol' => array(),
'sevastopol' => array(),
'sm' => array(),
'sumy' => array(),
'te' => array(),
'ternopil' => array(),
'uz' => array(),
'uzhgorod' => array(),
'vinnica' => array(),
'vinnytsia' => array(),
'vn' => array(),
'volyn' => array(),
'yalta' => array(),
'zaporizhzhe' => array(),
'zaporizhzhia' => array(),
'zhitomir' => array(),
'zhytomyr' => array(),
'zp' => array(),
'zt' => array(),
'co' => array(),
'pp' => array()),
'ug' => array('co' => array(),
'or' => array(),
'ac' => array(),
'sc' => array(),
'go' => array(),
'ne' => array(),
'com' => array(),
'org' => array()),
'uk' => array('*' => array(),
'sch' => array('*' => array()),
'bl' => array('!' => ''),
'british-library' => array('!' => ''),
'icnet' => array('!' => ''),
'jet' => array('!' => ''),
'mod' => array('!' => ''),
'nel' => array('!' => ''),
'nhs' => array('!' => ''),
'nic' => array('!' => ''),
'nls' => array('!' => ''),
'national-library-scotland' => array('!' => ''),
'parliament' => array('!' => ''),
'police' => array('!' => '')),
'us' => array('dni' => array(),
'fed' => array(),
'isa' => array(),
'kids' => array(),
'nsn' => array(),
'ak' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'al' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ar' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'as' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'az' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ca' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'co' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ct' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'dc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'de' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'fl' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ga' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'gu' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'hi' => array('cc' => array(),
'lib' => array()),
'ia' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'id' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'il' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'in' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ks' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ky' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'la' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ma' => array('k12' => array('pvt' => array(),
'chtr' => array(),
'paroch' => array()),
'cc' => array(),
'lib' => array()),
'md' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'me' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mn' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mo' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ms' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'mt' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nd' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ne' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nh' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nj' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nm' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'nv' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ny' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'oh' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ok' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'or' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'pa' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'pr' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ri' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'sc' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'sd' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'tn' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'tx' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'ut' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'vi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'vt' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'va' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wa' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wi' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wv' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'wy' => array('k12' => array(),
'cc' => array(),
'lib' => array()),
'is-by' => array(),
'land-4-sale' => array(),
'stuff-4-sale' => array()),
'uy' => array('com' => array(),
'edu' => array(),
'gub' => array(),
'mil' => array(),
'net' => array(),
'org' => array()),
'uz' => array('co' => array(),
'com' => array(),
'net' => array(),
'org' => array()),
'va' => array(),
'vc' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'mil' => array(),
'edu' => array()),
've' => array('*' => array()),
'vg' => array(),
'vi' => array('co' => array(),
'com' => array(),
'k12' => array(),
'net' => array(),
'org' => array()),
'vn' => array('com' => array(),
'net' => array(),
'org' => array(),
'edu' => array(),
'gov' => array(),
'int' => array(),
'ac' => array(),
'biz' => array(),
'info' => array(),
'name' => array(),
'pro' => array(),
'health' => array()),
'vu' => array(),
'wf' => array(),
'ws' => array('com' => array(),
'net' => array(),
'org' => array(),
'gov' => array(),
'edu' => array(),
'dyndns' => array(),
'mypets' => array()),
'yt' => array(),
'امارات' => array(),
'বাংলা' => array(),
'中国' => array(),
'中國' => array(),
'الجزائر' => array(),
'مصر' => array(),
'გე' => array(),
'香港' => array(),
'भारत' => array(),
'بھارت' => array(),
'భారత్' => array(),
'ભારત' => array(),
'ਭਾਰਤ' => array(),
'ভারত' => array(),
'இந்தியா' => array(),
'ایران' => array(),
'ايران' => array(),
'الاردن' => array(),
'한국' => array(),
'ලංකා' => array(),
'இலங்கை' => array(),
'المغرب' => array(),
'عمان' => array(),
'فلسطين' => array(),
'срб' => array(),
'рф' => array(),
'قطر' => array(),
'السعودية' => array(),
'السعودیة' => array(),
'السعودیۃ' => array(),
'السعوديه' => array(),
'سورية' => array(),
'سوريا' => array(),
'新加坡' => array(),
'சிங்கப்பூர்' => array(),
'ไทย' => array(),
'تونس' => array(),
'台灣' => array(),
'台湾' => array(),
'臺灣' => array(),
'укр' => array(),
'اليمن' => array(),
'xxx' => array(),
'ye' => array('*' => array()),
'za' => array('*' => array()),
'zm' => array('*' => array()),
'zw' => array('*' => array()));
?>